Getting Started

This online help explains the functions and features of DVgate Motion, DVgate Still, and DVgate Assemble.

Capturing Video (DVgate Motion)
Capturing Video Images as Still Images (DVgate Still)
Editing Captured Video (DVgate Assemble)
Recording Edited Video on a DV Device (DVgate Motion)

Limitations and Cautions


Trademarks

Program © 1997, 1998, 1999, 2000, 2001 Sony Corporation
Documentation © 2001 Sony Corporation
© 2001 Sony Corporation
LEAD TOOLS Copyright © 1999 by LEAD Technologies, Inc. & Bunka Orient Corp.

VAIO is a trademark of Sony Corporation.
DVgate Motion, DVgate Still, and DVgate Assemble are trademarks of Sony Corporation.
Adobe and Adobe Premiere are registered trademarks of Adobe Systems Incorporated.
Microsoft, MS, MS-DOS and Windows are registered trademarks of Microsoft Corporation in U.S. and other countries.

This product contains the software product of FUJIFILM "Exif Toolkit For Windows Ver.2.3" (Copyright© 1998 FUJI PHOTO FILM CO., LTD).
Exif is the image file format standard for digital still cameras stipulated by JEIDA (Japan Electronic Industry Development Association).

All other system and product names mentioned in this document are registered trademarks or trademarks of their respective developers.


Using DVgate for Video Editing

These topics explain the structure and features of DVgate.

What You Can Do With DVgate
How To (Reference by Task)
The Structure of DVgate
[Keyword] ƒrƒfƒI•ÒW‚Ì—¬‚ê


What You Can Do With DVgate

DVgate is a software that enables you to capture and then edit images taken with DV (digital video) devices, such as digital video camera recorders, on your personal computer. It also gives you the ability to output the edited material for recording on a DV device. With DVgate, you can easily perform image editing with your computer and a DV device.
[Keyword] What You Can Do With DVgate

Capturing Video or Still Images on Your Computer

You can capture any scene or portion of the images recorded on a DV device, such as a digital video camera recorder.
In Addition, you can specify the exact scenes that you want to capture while watching the tape playback on the monitor. You can then choose to save the selected scenes as separate files or as one file.
Files can be saved either as still image files or video files.

Editing Captured Video or Still Images

Captured video files and still image files can be edited together to form one continuous video.
When splicing images, you can specify the exact scenes that you want and save the resulting video as one file.

Recording Edited Video on a DV Device

You can record the edited video on tape using a DV device, such as a digital video camera recorder, connected to the computer. With DVgate, you are not limited to recording single clips, but can record a series of clips on the DV device at one time.


How To (Reference by Task)

1.Capturing Video

Use DVgate Motion.
  1. Connect the DV device to your computer using an i.LINK cable.
    Please refer to your computer's manual for instructions.
  2. Launch DVgate Motion.
  3. Create an IN/OUT list with information on all the IN and OUT points of the video sequences you want to capture.
    DVgate Motion can also automatically scan the source tape for recording start and end points (break points between each recording session) to create an IN/OUT list.
    You can later make changes to the IN/OUT list.

  4. Capture the images.
    You can capture all the video sequences indicated by their IN and OUT points on the IN/OUT list, or specify only those sequences that you want to capture. You can also capture video without an IN/OUT list by manually specifying the capture start and end points while viewing a playback of the source tape.
    Captured video is automatically saved as a file on the hard disk in the format that you specify.

2.Capturing Video Images as Still Images

Use DVgate Still.
  1. Connect the DV device to your computer using an i.LINK cable.
    Please refer to your computer's manual for instructions.
  2. Launch DVgate Still.
  3. Capturing Images.
  4. Saving Captured Images.

3.Editing Captured Video

Use DVgate Assemble or other video editing software like Adobe Premiere*.
Step-by-step instructions for using DVgate Assemble are given here.
  1. Launch DVgate Assemble.
  2. Arrange in order the video files that you want to splice together.
  3. Insert still image files, if necessary.
  4. Edit the individual clips for the exact scenes you want before splicing them together.
    You can also do so before arranging the clips in order.
  5. Preview the result of splicing the files together.
  6. Save the spliced video sequences as one file.
*You can add titles and other special effects at splice points by using other video editing software that are not part of DVgate, such as Adobe Premiere.

4.Recording Edited Video on a DV Device

Use DVgate Motion.
  1. Connect the DV device to your computer using an i.LINK cable.
    Please refer to your computer's manual for instructions.
  2. Launch DVgate Motion.
  3. Configure the DV device for recording.
  4. Choose the files for recording.
    You can also choose multiple files and splice them together into one file before recording.
  5. Preview the result of recording the files you chose in the order specified.
  6. Start recording on the DV device.

[Keyword] ‘€ì‚Ì—¬‚êi‘S‘Ìj
–Ú“I•ÊƒŠƒtƒ@ƒŒƒ“ƒX


The Structure of DVgate

DVgate consists of the following applications:

DVgate Motion

DVgate Motion is used for capturing video images from DV devices and outputting edited video images for recording on a DV device.
Captured video images can be edited in DVgate Assemble.

  • Main Window

  • IN/OUT List Window (Capturing)

  • Record List Window (Recording)

  • Monitor Window

  • Preview Window

DVgate Still

DVgate Still is used for capturing video images from DV devices as still images.

  • Main Window

  • Monitor Window

  • Still Window

DVgate Assemble

DVgate Assemble is used for editing and splicing together multiple video and still image files captured through DVgate Motion and DVgate Still.
The resulting video can then be recorded on tape on a DV device by using DVgate Motion.

  • Main Window

  • Monitor Window

  • Preview Window

[Keyword] ƒEƒBƒ“ƒhƒE
The Structure of DVgate


Configuring Your Computer For Use With DVgate. (Important. Please read.)

Depending on the computer settings, frames may be lost during video capture and frame duplication during recording of edited video. Please make sure you configure your computer according to the recommended settings to prevent such occurrences.

When the OS on your computer is Windows 98
    Recommended Settings
    Further Settings to Prevent Lost Frames

When the OS on your computer is Windows 2000
    Recommended Settings
    Further Settings to Prevent Lost Frames

When the OS on your computer is Windows Me
    Recommended Settings
    Further Settings to Prevent Lost Frames


When the OS on your computer is Windows 98

Recommended Settings
Further Settings to Prevent Lost Frames

Recommended Settings

  • Configure a Device for Saving Video Images
Provide a drive, intended for video image storage, on the internal hard disk.
Lost frames are caused as the hard disk is defragmented from reading and writing large amounts of data at high speeds when importing and exporting video clips. To avoid this problem, periodically reformat or optimize (defrag) the hard disk to maintain contiguous open space where DVgate Motion software video files are usually stored.
As a rule, store video images on the D or some other drive. The hard disk is easily fragmented when the C drive is used for storage and may require a long time to defragment.
For models that do not have a factory set partition, create a drive for data storage before using DVgate Motion software.

Hint

Using DVgate requires sufficient free disk space in the drive where you store files.
To edit files, you need disk space for captured video files, data created while editing video files, and data stored during output.
Therefore, ensure that you have free space equal to three times the size of the final data you want to save. The size criteria for video files saved to the hard disk is 2-Gbyte for approximately 9 minutes and 30 seconds.

  • Activate Hard Disk DMA Settings
Follow the procedure below to activate DMA transfer on your hard disk: this minimizes the load on the CPU
  1. Click the [Start] button on the Windows Task Bar.
    The [Start] menu is displayed.
  2. Position the pointer over [Settings].
    The items within [Settings] appear.
  3. Position the pointer over [Control Panel] and click.
    The Control Panel window opens.
  4. Double-click [System].
    The [System Properties] dialog box opens.
  5. Click the [Advanced] tab then click [Performance Options...].
    The "Performance Options..." settings screen is displayed.
  6. Click [Change] in [Virtual memory].
    The "Virtual memory" settings screen is displayed.
    Select the drive in which Windows is installed, usually Drive C, from the list that is displayed.
    Set the paging file size of the drive you selected, [Initial size(MB)] and [Maximum size(MB)], to equal values greater than 256.
    Recommended value: set both [Initial size(MB)] and [Maximum size (MB)] at "512."
  7. Click [Set].
    The settings are reflected in the display.
  8. Click [OK].
    Depending on the changes that have been made, a caution message may be displayed, click [OK].
  9. Click [OK] in the remaining two dialog boxes.
    When the settings have been changed the [Do you want to restart your computer now?] message is displayed. In this case, click [Yes] to restart Windows.

  • Settings for Computers Running Microsoft Office (models preinstalled with Microsoft Excel/Word/Outlook)
Follow the procedures below to deactivate [Find Fast].
The description is based on Microsoft Office 2000, Personal Edition.

  1. Click the [Start] button on the Windows Task Bar.
    The [Start] menu is displayed.
  2. Position the pointer over [Settings].
    The items within [Settings] appear.
  3. Position the pointer over [Control Panel] and click.
    The Control Panel window opens.
  4. Double-click [Find Fast].
    The [Find Fast] window opens.
  5. Select a drive and choose [Update Index...] under the [Index] menu. Repeat for all drives.
    The [Update Index] dialog box appears.
  6. Check the [Continue to update automatically] check box.
  7. Click [OK].
  8. Click [OK].
  9. Repeat Steps 5-8 for all the drives.
  10. Click the [Index] menu in the menu bar and choose [Close and Stop].

Further Settings to Prevent Lost Frames

Lost frames may still occur despite the above settings.
Make sure you perform the configurations listed below to further prevent the occurrence of lost frames.

  • Disconnect All USB-interface Peripherals
Some USB-interface devices (or their drivers) place a large load on the CPU, and may cause occurrence of lost frames. If you experience lost frames and there is a USB-interface device connected to your computer, either disconnect that device from the computer or set the computer not to use it.

  • CD-ROM Settings
Follow the procedures below to deactivate automatic notice when a CD-ROM is inserted.

  1. Click the [Start] button on the Windows Task Bar.
    The [Start] menu is displayed.
  2. Position the pointer over [Settings].
    The items within [Settings] appear.
  3. Position the pointer over [Control Panel] and click.
    The Control Panel window opens.
  4. Double-click [System].
    The [System Properties] dialog box opens.
  5. Click the [Device Manager] tab and then double-click [CDROM].
    The name of the CD-ROM drive connected to the computer is displayed.
  6. Double-click the CD-ROM drive displayed in Step 5 ([SONY CD-ROM CDU701], [SONY CD-RW CRX140E] etc.) and then click the [Settings] tab.
    The settings screen for the CD-ROM appears.
  7. Uncheck the [Auto insert notification] check box.
    Deactivates automatic detection when a CD is inserted.
  8. Click [OK].
  9. Click [Close] in the [System Properties] dialog box.
    Click [Yes] when the [Do you want to restart your computer now?] message is displayed.

  • Exit All Other Applications
Please exit from all other software besides DVgate Motion. Also, deactivate or exit from application programs that regularly update their status and change their displays, like screen savers and some printer utilities.

  • Create Contiguous Free Disk Space on the Hard Disk
Run [Disk Defragmenter] or format the destination hard disk or hard disk partition for video images captured in DVgate Motion so that there is contiguous free disk space available.
Please refer to Windows' online help for instructions on how to defragment or format a hard disk.

  • Disconnect Your Computer from the Network
If you use a network adapter, disconnect the network cable connected to the adapter. Or, you may choose to set up Windows to not use the network adapter as a means of disconnecting your computer from the network.

  • Disable Active Desktop
Follow the procedures below to disable Active Desktop:
  1. Right-click the mouse on the desktop.
  2. Position the pointer over [Active Desktop].
  3. Uncheck [View As Web Page] if it is checked.

If the previous adjustments have not improved the situation, you might get better results with the following.

  • Virtual Memory Settings
Fix the amount of virtual memory that Windows uses.
Configure your computer's virtual memory setting according to the procedures shown below:
  1. Click the [Start] button on the Windows Task Bar.
    The [Start] menu is displayed.
  2. Position the pointer over [Settings].
    The items within [Settings] appear.
  3. Position the pointer over [Control Panel] and click.
    The Control Panel window opens.
  4. Double-click [System].
    The [System Properties] dialog box opens.
  5. Click the [Device Manager] tab and then double-click [Disk drives].
    The disk drives connected to the computer are displayed.
  6. Double-click [GENERIC IDE DISK TYPExx] (the disk drive used to store images when capturing from a DV device or when recording on a DV device. A 2-digit number appears in the place of xx.) Click the [Settings] tab.
    The disk drive settings screen appears.
  7. Confirm that the [DMA] check box is checked, if it is not then click in the check box.
    DMA transfer is activated.
  8. Click [OK].
    The [System Properties] dialog box reappears.
  9. Click [OK].
    If settings have been changed, click [Close]. Click [Yes] when the [Do you want to restart your computer now?] message is displayed to restart Windows.

    Note

    If the value of virtual memory is small, problems may arise when executing commands in DVgate Motion. If this happens, increase the value of virtual memory. However, when not using DVgate Motion, it is recommended to revert the virtual memory setting to [Let Windows manage my virtual memory settings].


When the OS on your computer is Windows 2000

Recommended Settings
Further Settings to Prevent Lost Frames

Recommended Settings

  • Configure a Device for Saving Video Images
Configure a drive, designed for video images intended for storage, on the internal hard disk.
Lost frames are caused as the hard disk is defragmented from reading and writing large amounts of data at high speeds when importing and exporting video clips. To avoid this problem, periodically reformat or optimize (defrag) the hard disk to maintain contiguous open space where DVgate Motion software video files are usually stored.
As a rule, store video images on the D or some other drive. The hard disk is easily fragmented when the C drive is used for storage and may require a long time to defragment.
For models that do not have a factory set partition, create a drive for data storage before using DVgate Motion software.

Hint

Using DVgate requires sufficient free disk space in the drive where you store files.
To edit files you need disk space for captured video files, data created while editing video files, and data stored during output.
Therefore, ensure that you have free space equal to three times the size of the final data you want to save. The size criteria for video files saved to the hard disk is 2-Gbyte for approximately 9 minutes and 30 seconds.
You can change the disk management method (basic disks and dynamic disks) if your system is running Windows 2000. However, it is recommend that you use original ex-factory disk management method or the method after a recovery.

  • Activate Hard Disk DMA Settings
Follow the procedure below to activate DMA transfer on your hard disk: this minimizes the load on the CPU

  1. Click the [Start] button on the Windows Task Bar.
    The [Start] menu is displayed.
  2. Position the pointer over [Settings].
    The items within [Settings] appear.
  3. Position the pointer over [Settings].
    The items within [Settings] appear.
  4. Position the pointer over [Control Panel] and click.
    The Control Panel window opens.
  5. Double-click [System].
    The [System Properties] dialog box opens.
  6. Click the [Hardware] tab, and then click the [Device Manager...] tab.
    A list of the devices connected to the computer is displayed.
  7. Double click the [IDE ATA /ATAPI Controller] tab, and then double click the [Primary IDE Channel].
    The [Primary IDE Channel Properties] settings screen is displayed.
  8. Click the [Advanced Settings]. Confirm whether the "Device 0" [Transfer Mode] is [DMA if available].
    If it is not available, click the drop down list, and click the [DMA if available] to select it. DMA transfer is activated.
  9. Click [OK]
    When DMA settings are changed the [Do you want to restart your computer now?] message is displayed. Click [Yes], and Windows will restart.

    Note

    Import and export to a device will not occur correctly even though the [DMA if available] has been set, if the [Current Transfer Mode] is [PIO Mode].
  • Setting the Cache Memory on your hard disk
Set the cache memory according to the procedure below.
  1. Click [Start]-[Settings] and then [Control Panel].
    The "Control Panel" window will appear.
  2. Double click [System].
    The "System Properties" dialog box will appear.
  3. Click the [Hardware] tab, and then click [Device Manager...].
    The device list will appear.
  4. Double click the [Disk drives].
    The disk drives that are connected to the computer are displayed.
  5. Double click the [(Maker Name) (Model Number)Properties] disk drive, which varies with your computer, that holds the images that you capture and record from the DV device.
    The (Maker Name) (Model Number) will appear.
  6. Click on the [Disk Properties] tab. Confirm that the [Write cache enabled] check box is checked.
    The cache memory will become active.
    When you have checked the check box a warning message will appear, click [OK].
    When settings are changed the [Do you want to restart your computer now?] message is displayed, click [Yes], and Windows will restart.

Further Settings to Prevent Lost Frames

Lost frames may still occur despite the above settings.
Make sure you perform the configurations listed below to further prevent the occurrence of lost frames.

  • Disconnect All USB-interface Peripherals
Some USB-interface devices (or their drivers) place a large load on the CPU, and may cause lost frames to occur.
If you experience lost frames and there is a USB-interface device connected to your computer, either disconnect that device from the computer or set the computer not to use it.

  • Exit All Other Applications
Please exit from all other software besides DVgate Motion. Also, deactivate or exit from application programs that regularly update their status and change their displays, like screen savers and some printer utilities.

  • Create Contiguous Free Disk Space on the Hard Disk
Run [Disk Defragmenter] or format the destination hard disk or hard disk partition for video images captured in DVgate Motion so that there is contiguous free disk space available.
Please refer to Windows' online help for instructions on how to defragment or format a hard disk.

  • Disconnect Your Computer from the Network
If you use a network adapter, disconnect the network cable connected to the adapter. Or, you may choose to set up Windows to not use the network adapter as a means of disconnecting your computer from the network.

  • Disable Active Desktop
Follow the procedures below to disable Active Desktop:
  1. Right-click the mouse on the desktop.
  2. Position the pointer over [Active Desktop].
  3. Uncheck [Show Web Content] if it is checked.

If the previous adjustments have not improved the situation, you might get better results with the following.

  • Virtual Memory Settings
Fix the amount of virtual memory that Windows uses.
Configure your computer's virtual memory setting according to the procedures shown below:
  1. Click the [Start] button on the Windows Task Bar.
    The [Start] menu is displayed.
  2. Position the pointer over [Settings].
    The items within [Settings] appear.
  3. Position the pointer over [Control Panel] and click.
    The Control Panel window opens.
  4. Double-click [System].
    The [System Properties] dialog box opens.
  5. Click the [Advanced] tab then click [Performance Options...].
    The "Performance Options..." settings screen is displayed.
  6. Click [Change] in [Virtual memory].
    The "Virtual memory" settings screen is displayed.
    Select the drive in which Windows is installed, usually Drive C, from the list that is displayed.
    Set the paging file size of the drive you selected, [Initial size(MB)] and [Maximum size(MB)], to equal values greater than 256.
    Recommended value: set both [Initial size(MB)] and [Maximum size (MB)] at "512."
  7. Click [Set].
    The settings are reflected in the display.
  8. Click [OK].
    Depending on the changes that have been made, a caution message may be displayed. Click [OK].
  9. Click [OK] in the remaining two dialog boxes.
    When the settings have been changed the [Do you want to restart your computer now?] message is displayed.
    In this case, click [Yes] to restart Windows.

    Note

    If the value of virtual memory is small, problems may arise when executing commands in DVgate Motion. If this happens, increase the value of virtual memory. However, when not using DVgate Motion, it is recommended to revert the virtual memory setting to [Let Windows manage my virtual memory settings].


When the OS on your computer is Windows Me

Recommended Settings
Further Settings to Prevent Lost Frames

Recommended Settings

  • Configure a Device for Saving Video Images
Configure a drive, designed for video images intended for storage, on the internal hard disk.
Lost frames are caused as the hard disk is defragmented from reading and writing large amounts of data at high speeds when importing and exporting video clips. To avoid this problem, periodically reformat or optimize (defrag) the hard disk to maintain contiguous open space where DVgate Motion software video files are usually stored.
As a rule, store video images on the D or some other drive. The hard disk is easily fragmented when the C drive is used for storage and may require a long time to defragment.
For models that do not have a factory set partition, create a drive for data storage before using DVgate Motion software.

Hint

Using DVgate requires sufficient free disk space in the drive where you store files.
To edit files you need disk space for captured video files, data created while editing video files, and data stored during output.
Therefore, ensure that you have free space equal to three times the size of the final data you want to save. The size criteria for video files saved to the hard disk is 2-Gbyte for approximately 9 minutes and 30 seconds.

  • Activate Hard Disk DMA Settings
Follow the procedure below to activate DMA transfer on your hard disk: this minimizes the load on the CPU
  1. Click the [Start] button on the Windows Task Bar.
    The [Start] menu is displayed.
  2. Position the pointer over [Settings].
    The items within [Settings] appear.
  3. Position the pointer over [Control Panel] and click.
    The Control Panel window opens.
  4. Double-click [System].
    The [System Properties] dialog box opens.
  5. Click the [Advanced] tab then click [Performance Options...].
    The "Performance Options..." settings screen is displayed.
  6. Click [Change] in [Virtual memory].
    The "Virtual memory" settings screen is displayed.
    Select the drive in which Windows is installed, usually Drive C, from the list that is displayed.
    Set the paging file size of the drive you selected, [Initial size(MB)] and [Maximum size(MB)], to equal values greater than 256.
    Recommended value: set both [Initial size(MB)] and [Maximum size (MB)] at "512."
  7. Click [Set].
    The settings are reflected in the display.
  8. Click [OK].
    Depending on the changes that have been made a caution message may be displayed, click [OK].
  9. Click [OK] in the remaining two dialog boxes.
    When the settings have been changed the [Do you want to restart your computer now?] message is displayed. In this case, click [Yes] to restart Windows.

  • Settings for Computers Running Microsoft Office (models preinstalled with Microsoft Excel/Word/Outlook)
Follow the procedures below to deactivate [Find Fast].
The description is based on Microsoft Office 2000, Personal Edition.

  1. Click the [Start] button on the Windows Task Bar.
    The [Start] menu is displayed.
  2. Position the pointer over [Settings].
    The items within [Settings] appear.
  3. Position the pointer over [Control Panel] and click.
    The Control Panel window opens.
  4. Double-click [Find Fast].
    The [Find Fast] window opens.
  5. Select a drive and choose [Update Index...] under the [Index] menu. Repeat for all drives.
    The [Update Index] dialog box appears.
  6. Check the [Continue to update automatically] check box.
  7. Click [OK].
  8. Click [OK].
  9. Repeat Steps 5-8 for all the drives.
  10. Click the [Index] menu in the menu bar and choose [Close and Stop].

  • Stopping the PCHealth Scheduler of the Data Collection
    PCHealth Scheduler (Data Collection) will not operate when starting up the DVgate.
    Follow the procedures described below to make the settings.
    1. Click [Start], [Settings] and [Control Panel].
      The "Control Panel" window is displayed.
    2. Double-click [Scheduled Tasks].
      Scheduled Tasks is displayed.
    3. Double-click [PCHealth Scheduler for Data Collection].
      PCHealth Scheduler for Data Collection dialog box is displayed.
    4. Remove the check mark in the check box for [Enabled (Scheduled task runs at a specified time)] on the bottom of the Task tab.
      This sets so that PCHealth Scheduler for Data Collection will not be executed.
    5. Click [OK].
      An 'x' is displayed at the lower left of the PCHealth Scheduler for Data Collection icon.

    Note

    This setting is disabled when Windows is shutdown. You must make the setting again when Windows is restarted.

    Further Settings to Prevent Lost Frames

    Lost frames may still occur despite the above settings.
    Make sure you perform the configurations listed below to further prevent the occurrence of lost frames.

    • Disconnect All USB-interface Peripherals
    Some USB-interface devices (or their drivers) place a large load on the CPU, and may cause lost frames to occur. If you experience lost frames and there is a USB-interface device connected to your computer, either disconnect that device from the computer or set the computer not to use it.

    • CD-ROM Settings
    Follow the procedures below to deactivate automatic notice when a CD-ROM is inserted.
    1. Click the [Start] button on the Windows Task Bar.
      The [Start] menu is displayed.
    2. Position the pointer over [Settings].
      The items within [Settings] appear.
    3. Position the pointer over [Control Panel] and click.
      The Control Panel window opens.
    4. Double-click [System].
      The [System Properties] dialog box opens.
    5. Click the [Device Manager] tab and then double-click [CDROM].
      The name of the CD-ROM drive connected to the computer is displayed.
    6. Double-click the CD-ROM drive displayed in Step 5 ([SONY CD-ROM CDU701], [SONY CD-RW CRX140E] etc.) and then click the [Settings] tab.
      The settings screen for the CD-ROM appears.
    7. Uncheck the [Auto insert notification] check box.
      Deactivates automatic detection when a CD is inserted.
    8. Click [OK].
    9. Click [Close] in the [System Properties] dialog box.
      Click [Yes] when the [Do you want to restart your computer now?] message is displayed.

    • Exit All Other Applications
    Please exit from all other software besides DVgate Motion. Also, deactivate or exit from application programs that regularly update their status and change their displays, like screen savers and some printer utilities.

    • Create Contiguous Free Disk Space on the Hard Disk
    Run [Disk Defragmenter] or format the destination hard disk or hard disk partition for video images captured in DVgate Motion so that there is contiguous free disk space available.
    Please refer to Windows' online help for instructions on how to defragment or format a hard disk.

    • Disconnect Your Computer from the Network
    If you use a network adapter, disconnect the network cable connected to the adapter. Or, you may choose to set up Windows to not use the network adapter as a means of disconnecting your computer from the network.

    • Disable Active Desktop
    Follow the procedures below to disable Active Desktop:
    1. Right-click the mouse on the desktop.
    2. Position the pointer over [Active Desktop].
    3. Uncheck [View As Web Page] if it is checked.

    If the previous adjustments have not improved the situation, you might get better results with the following.

    • Virtual Memory Settings
    Fix the amount of virtual memory that Windows uses.
    Configure your computer's virtual memory setting according to the procedures shown below:
    1. Click the [Start] button on the Windows Task Bar.
      The [Start] menu is displayed.
    2. Position the pointer over [Settings].
      The items within [Settings] appear.
    3. Position the pointer over [Control Panel] and click.
      The Control Panel window opens.
    4. Double-click [System].
      The [System Properties] dialog box opens.
    5. Click the [Device Manager] tab and then double-click [Disk drives].
      The disk drives connected to the computer are displayed.
    6. Double-click [GENERIC IDE DISK TYPExx] (the disk drive used to store images when capturing from a DV device or when recording on a DV device. A 2-digit number appears in the place of xx.) Click the [Settings] tab.
      The disk drive settings screen appears.
    7. Confirm that the [DMA] check box is checked, if it is not then click in the check box.
      DMA transfer is activated.
    8. Click [OK].
      The [System Properties] dialog box reappears.
    9. Click [OK].
      If settings have been changed, click [Close]. Click [Yes] when the [Do you want to restart your computer now?] message is displayed to restart Windows.

    Note

    If the value of virtual memory is small, problems may arise when executing commands in DVgate Motion. If this happens, increase the value of virtual memory. However, when not using DVgate Motion, it is recommended to revert the virtual memory setting to [Let Windows manage my virtual memory settings].

  • Stopping Automatic Updates
    Stop the automatic updates so that the Windows Online Function Scheduler (Data Collection) will not operate when starting up the DVgate.
    Follow the procedures described below to make the settings.
    1. Click [Start], [Settings] and [Control Panel].
      The "Control Panel" window is displayed.
    2. Double-click [Automatic Updates].
      The Automatic Updates dialog box is displayed.
    3. Select [Turn off automatic updating. I will update my computer manually] in [Options].
      Automatic Update is set not to be used.
    4. Click [OK].


Capturing Video (DVgate Motion)

These topics explain the process for capturing video from a DV device to your personal computer. Use [DVgate Motion] to capture video.

The Capturing Process (Scanning and Capturing)
Launching and Exiting
DVgate Motion: Components and Their Functions
Checking the Connection
Specifying the IN and OUT Points (Creating an IN/OUT List)
Capturing Video
Menu Bar


The Capturing Process (Scanning and Capturing)

You can capture video in two different modes in DVgate Motion.
In [IMPORT-Auto] mode, you specify the video sequences that you want to capture while viewing a playback of the source tape on the screen. DVgate Motion will then automatically capture the video sequences you specified while remotely controlling the DV device.
In [IMPORT-Manual] mode, you have to manually start a playback of the source image and manually capture video sequences while viewing the playback on the screen. When playing back a Hi-8 eight-millimeter tape on a Digital 8 format device or when using a media converter to capture data the imported frame cannot be specified because the time code cannot be determined. Use the IMPORT-Manual mode in these situations or when the digital video camera is in camera mode.
To capture in the [IMPORT-Auto] mode, you will have to first specify the video sequences you want to capture.
In DVgate Motion, the frame that you specify as the beginning of the video sequence is called the IN point, and the frame that you specify as the end is called the OUT point. There are two ways to specify the IN and OUT points*.
*The out point image is not included in the captured segment. The captured segment ends at the frame directly before the out point.

The first way is to use DVgate Motion's scan function. The scan function automatically searches for break points between recorded segments and uses them as the IN and OUT points.
The second way is to manually specify the IN and OUT points while viewing a playback of the source tape on the screen.
Regardless of which way the IN and OUT points are specified, a list with all the IN and OUT points is created. This list is referred to as the IN/OUT list.
You can edit, save, or add new video sequences to the IN/OUT list as you wish. When all the IN and OUT points of the video sequences you want to capture are determined, you can start capturing the video to disk.

[Keyword] ‰f‘œ‚ÌŽæ‚èž‚Ý‚Ì—¬‚êiMotionj
ƒXƒLƒƒƒ“‚Ì—¬‚ê
ƒLƒƒƒvƒ`ƒƒ‚Ì—¬‚ê


Launching and Exiting

Launching
Exiting


Launching

Launch DVgate Motion as follows:

  1. Connect the DV device to your computer using an i.LINK cable.
  2. Turn on the DV device.
  3. Set the source tape in the DV device.

    Note

    • On digital video camera recorders, set the power switch to [Video] or [Camera].
    • On DV devices that have an input switch (like digital video cassette recorders), set the input to [DV].
  4. Click [Start]-[Programs]-[DVgate]-[DVgate Motion].

Note

  • Only one DV device can be connected when using DVgate Plug-In.
  • While launching DVgate Motion, DVgate Still or DVgate Plugin do not connect or disconnect any peripheral devices, including DV devices, nor insert or eject PC cards, and do not turn the power off and on.
  • While DVgate Motion is in use, do not use Smart Connect.
[Keyword] ‹N“®‚·‚éiMotionj


Exiting

Exit DVgate Motion as follows:
  1. Click [File]-[Exit].
[Keyword] I—¹‚·‚éiMotionj


DVgate Motion: Components and Their Functions

This topic explains the functions of the various windows that appear in DVgate Motion. The windows are the Main Window, the IN/OUT List Window, and the Monitor Window.

Main Window (Capturing)
IN/OUT List Window
Monitor Window
[Keyword] Še•”‚Ì–¼Ì‚Æ“‚«iMotionj


Main Window (Capturing)

Menu Bar
The menu bar in the Main Window lists the commands that you can use in this window.
Menu Bar

Mode Selector List
If you click [image] on the Mode Selector List, a menu listing all the different modes available in DVgate Motion appears.
DVgate Motion works in the following four modes:

IMPORT-Auto The Main Window (Capturing), IN/OUT List Window, and Monitor Window appear. This mode is used for batch capturing. Batch capturing refers to the process of having DVgate Motion automatically capture all the video sequences listed on the IN/OUT list.
IMPORT-Manual The Main Window (Capturing) and Monitor Window appear.
This mode is used for manual capturing. Manual capturing refers to the process of manually executing the capture command for capturing video sequences while viewing the source image.
EXPORT-Auto The Main Window (Recording), Record List Window and Monitor Window appear.
This mode is used for recording specified video sequences on a DV device by controlling the device remotely.
EXPORT-Manual The Main Window (Recording), Record List Window, and Monitor Window appear. This mode is especially used for manually recording video on non-DV devices. When in this mode, clicking the [RECORD] button activates the outputting of video files to the connected device, but does not actually start recording on the device. No Record command is sent to the connected device and DVgate Motion cannot control the device remotely. In comparison to EXPORT-Auto, EXPORT-Manual has certain limitations. Some of those are listed below:
- No tape position synchronization is executed
- No Record command is issued
- No adjustments are made on the timing of sending data

Connected Device Display
[ONLINE] is displayed when a DV device is connected to the i.LINK connector and the device is turned on.
[OFFLINE] appears when there is no DV device connected to the i.LINK connector or when the connected DV device is not turned on.
: Lit when a tape is set in the DV device.
: Lit when a DV device is connected to the computer through the i.LINK connector.
Frame Data Display
Displays information on the recorded video in the source tape.
The following items of information are displayed:
- Recording time and date
Displays the date and time the video was recorded (the recording year of video recorded before 1993 is not displayed correctly).
- Record mode (SP/LP)
Displays whether the tape was recorded in the SP or LP mode.
- Video format (NTSC/PAL)
Displays the video format that DVgate recognizes (NTSC or PAL, depending on the country of purchase)
- Aspect ratio
Displays the ratio of the height of the image to its width.
- Audio channel
Displays the recorded sound type (Stereo1 + Stereo2 or Stereo1 + Mono).
- Sampling rate
Displays the sound sampling rate. The higher the number, the better the sound quality.
- Number of quantization bits
Displays the number of sound quantization bits.

Time Code Display
TIME CODE (Counter)
Indicates the position of the tape that is set in the DV device in the "hour:minute:second:frame" format.
IN (In)
Click [MARK] to specify the beginning of the video sequence you want to capture. That position is shown as the IN point in the "hour:minute:second:frame" format.
DURATION
Indicates elapsed time since the IN point in the "hour:minute:second:frame" format.

DV Device Control
These buttons are used to control the DV device.
    [Rewind/Review] Button
    Clicking this button when the DV device is in the stopped state rewinds the source tape.
    Clicking this button during playback causes the DV device to rewind the source tape while playing.

    [Stop] Button
    Stops playback of the source tape.

    [Fast Forward/Cue] Button
    Clicking this button when the DV device is in the stopped state fast-forwards the source tape.
    Clicking this button during playback causes the DV device to fast-forward the source tape while playing.

    [Slow Play Backward] Button
    Clicking this button during playback turns on the Slow Play Backward mode. You can toggle the play direction by clicking the Slow Play Forward button.

    [Play] Button
    Starts playback of the source tape.

    [Slow Play Forward] Button
    Clicking this button during playback turns on the Slow Play Forward mode. You can toggle the play direction by clicking the Slow Play Backward button.

    [Step Backward] Button
    Clicking this button during a pause plays the tape backwards by 1 frame.

    Clicking this button during playback allows you to change the play direction.

    [Pause] Button
    Clicking this button causes the DV device to pause.
    Clicking it again while it is on pause will play the tape.
    You can advance the image in 1-frame units by moving the wheel of the mouse (a mouse equipped with a wheel) in the backward direction (toward you) during play, and retreat backward in 1-frame units by moving the mouse in the forward direction (away from you).

    [Step Forward] Button
    Clicking this button during a pause advances the tape by 1 frame.
[MARK] Button
Clicking this button specifies the IN and OUT points of the video sequence to be captured in the [IMPORT-Auto] mode.

[MARK Cancel] Button
Clicking this button cancels the last IN or OUT point on the IN/OUT list in [IMPORT-Auto] mode.

Scan Settings Display
Shows the settings that are defined in the [Rec.Start/Rec.End scan settings] dialog box, which is accessed by choosing [Settings]-[Scan...] from the menu bar in the Main Window.
FORWARD: Appears when forward scanning is specified.
BACKWARD: Appears when backward scanning is specified.
NORMAL: Appears when standard speed scanning is specified.
FASTEST: Appears when scanning with Fast Forward/Cue or Rewind/Review is specified.

[SCAN] Button
This button is used to start the scanning of recording start and the end points in IMPORT-Auto mode.

[CAPTURE] Button
This button is used to start capturing video sequences whose IN and OUT points are displayed in the IN/OUT list in IMPORT-Auto mode and capturing video sequences manually in IMPORT-Manual mode. The captured clips are stored as a video file or a sound file (*.wav).

[CAPTURE ALL] Button
This button is used to start capturing all video sequences whose IN and OUT points are displayed in the IN/OUT list in IMPORT-Auto mode. The captured clips are stored as a video file or a sound file (*.wav).
[Keyword] ƒƒCƒ“ƒEƒBƒ“ƒhƒEiƒLƒƒƒvƒ`ƒƒŽžj


IN/OUT List Window

Menu Bar (IN/OUT List Window)
The menu bar in the IN/OUT List Window lists the commands that you can use in this window.
Menu Bar

IN/OUT List
Lists the video sequences that DVgate Motion is to capture. It shows the images and/or the time codes of all IN and OUT points, the lengths of the video sequences and their sizes.

File Information Display

Shows the number of video sequences listed in the IN/OUT list, their lengths and file sizes.
The upper row gives information on the selected video sequence, while the lower row sums the information for all the video sequences on the list.

[DELETE] Button
This button is used to delete selected video sequences from the IN/OUT list.

[DELETE ALL] Button
This button is used to delete all video sequences from the IN/OUT list.

Hint

You can play the image of the item displayed in the IN/OUT list.
[Keyword] ƒCƒ“^ƒAƒEƒgƒŠƒXƒgƒEƒBƒ“ƒhƒE


Monitor Window

Video Display Area
    Displays video images received from the DV device.

[SETUP] button
The [SETUP] button is used to specify image area-related settings and image resolution.
Click the [SETUP] button, and the following menu appears:

[Fit at Aspect Ratio]
Sets the aspect ratio of the image area automatically to that of the video image.
[Fix at Normal 4:3 Aspect Ratio]
Sets the height of the image area based on its width so that its aspect ratio is 4 to 3. The aspect ratio remains the same even if the Monitor Window is resized.
[Fix at Wide 16:9 Aspect Ratio]
Sets the height of the image area based on its width so that its aspect ratio is 16 to 9. The aspect ratio remains the same even if the Monitor Window is resized.
[Unfix Aspect Ratio]
Allows you to set the image area to any size or aspect ratio you want.
[Full Screen]
Sets the image area to the full screen.

Hint

You can also set the size of the image area by dragging the size grip.

Note

You cannot set the image area to a size smaller than 160 x 120 or 160 x 90 pixels.

[Settings]
Further displays the following options:
[Low Resolution]
Displays video at low resolution.
[Middle Resolution]
Displays video at medium resolution.
[High Resolution]
Displays video at high resolution.

[Mute]
Specifies whether recorded sound data is to be played back in synchronization with video during playback.

[MUTE] check box
This check box is used to specify whether recorded sound data is to be played back in synchronization with video during playback.
Sound is played back when the check box is unchecked and no sound is played back when it is checked.
[Keyword] Monitor Window (Motion)
MUTE


Checking the Connection

You can check the status and the settings of the DV device through the Main Window in DVgate Motion.
Check all DV device connections when experiencing operating difficulties.

The Selected Device

/
Displays the terminal from which the video is to be captured.

The Status of the Connection Between the Computer and the DV Device

/
The connection status of the Computer and the DV device is displayed.
[ONLINE]: | Confirms that the DV device is properly connected to the computer through an i.LINK cable, and that the DV device is turned on.
[OFFLINE]: | Either the DV device is not properly connected to the computer, or it is turned off. In this state, you cannot capture video from or output video to the DV device.

Whether a Tape is Set in the DV Device

Displays whether a tape is set in the DV device or not.
On when all the following are true: | The DV device is properly connected to the computer through an i.LINK cable, the DV is turned on, and a tape is set inside the DV device.
Off when any of the following is true: | The DV device is not properly connected to the computer through an i.LINK cable, the DV device is not turned on, or a tape is not set inside the DV device.

Control Indicator

Indicates whether the DV device can be controlled from within DVgate Motion.
On when all the following are true: | The DV device is properly connected to the computer through an i.LINK cable, the DV is turned on, and the DV device can be remotely controlled from within DVgate Motion.
Off when any of the following is true: | The control indicator is off when the DV device is not properly connected to the computer through an i.LINK cable, the DV device is not turned on or the DV device cannot be remotely controlled from within DVgate Motion.
[Keyword] 接続状態（Motion）


Specifying the IN and OUT Points (Creating an IN/OUT List)

These topics explain what you need to do to specify IN and OUT points to create an IN/OUT list, and how to edit the list.
You can either have DVgate automatically scan for recording start and end points and use them as IN and OUT points, or specify the IN and OUT points while viewing a playback of the source tape yourself.

Required Settings
Scanning Automatically
Specifying the IN and OUT Points Manually
Editing the IN/OUT List
Playing and Checking the Contents of the IN/OUT List
Saving and Opening an IN/OUT List


Required Settings

The two scan settings you can specify are [Playback speed during Scan] and [Start Point and Direction of Scanning].
Scanning must be specified as scanning forward or scanning backward from the current tape position.
This procedure is not necessary if you do not use the scan feature.

  1. Click [Settings] and choose [Scan...].
    The [Rec.Start/Rec.End scan settings] dialog box appears.
  2. Choose the scan speed setting.
    [Scan with normal speed play]: Scans at normal playback speed.
    [Scan with cue/review play]: Scans at Fast Forward/Cue or Rewind/Review speed. If [Do not adjust Rec.Start/Rec.End Point] is selected, scanning takes place at an even faster speed, but the IN and OUT points shown on the IN/OUT list may be inaccurate and those images will be out of sequence.
  3. Choose the start point and direction of scanning.
    You can specify whether to scan from the beginning of the source tape or to scan selectively.
    [Scan forward after rewinding to the beginning of the tape]: DVgate Motion will rewind the tape to the beginning and start scanning for recording start and end points while playing the tape.
    [Scan forward from the current position]: DVgate Motion will scan for recording start and end points while playing the tape forward from the current position.
    [Scan backward from the current position]: DVgate Motion will scan for recording start and end points while playing the tape backward from the current position.
    While scanning the tape forward, DVgate Motion appends each start and end point found to the bottom of the list.

    (1) The position where scanning starts becomes the IN point No. 001.
    (2) The next occurrence of a start/end point becomes the OUT point No. 001 and IN point No. 002.

    While scanning the tape backward, DVgate Motion appends each start/end point to the top of the list.

    (1) The position where scanning starts is temporarily designated as the OUT point No. 001.

    (2) The next occurrence of a start/end point then becomes the OUT point No. 001 and IN point No. 002.
    (3) The position where scanning started now changes to become the OUT point No. 002.

  4. Click [OK].
[Keyword] Required Settings
˜^‰æŠJŽn/I—¹“_ƒXƒLƒƒƒ“


Scanning Automatically

The automatic scan feature searches for break points between recorded segments on the source tape and uses them as the IN and OUT points to create an IN/OUT list.
Since the IN and OUT points can be modified later, scanning automatically is an easy and convenient way of creating an IN/OUT list.

  1. Click the [ [image]] on the Mode Selector List and select [IMPORT-Auto].
  2. Click [SCAN].
    DVgate Motion starts scanning.
    When DVgate Motion reaches the end of the tape (or the beginning when scanning backward) it stops automatically.

    Note

    DVgate Motion displays the current position as an OUT point (or an IN point when scanning backward) and stops the scan when one of the following conditions occur:
    • You click [Stop] in the scanning dialog box (in this case, DVgate Motion stops tape playback as well).
    • You press the stop button on the DV device or if there is a change in the DV device settings
    • DVgate Motion finds the 1000th IN/OUT point.

Note

During the scan, the IN/OUT list is not accessible for manipulation.

Hint

  • You can use the size grip to change the Monitor Window size to the size you want.
  • You can change the view of the list from the [View] menu of the IN/OUT List Window. Selecting [Thumbnail] shows only the images and selecting [Thumbnail and Time Code] shows both the images and time codes. Selecting [Time Code] shows only the time codes.
[Keyword] Scanning Automatically


Specifying the IN and OUT Points Manually

Specify the video sequences that you want to capture with IN and OUT points. IN and OUT points are specified by clicking the [MARK] button while viewing a playback of the source tape. You can add IN and OUT points to an already existing IN/OUT list by performing the same procedure.
This topic explains the process of specifying IN and OUT points with the view set to [Thumbnail].
To begin, move the source tape position to the beginning of the video sequence that you want to capture and leave the device either in playback or pause mode.

Hint

You can make the DV device easier to operate by changing the control settings.

  1. Specify the IN point.
    While observing the time codes and the images being played back on the video display area, click the [MARK] button when the target starting image appears. This establishes the IN point and a image of this point is shown in the IN/OUT list. The time code display area shows the time code of the IN point and the elapsed time of the video playback from the IN point.

    (1) Time code for the tape in the DV device (hour:minute:second:frame)
    (2) Time code for the IN point (hour:minute:second:frame)
    (3) Elapsed time since the IN point (hour:minute:second:frame)
  2. Specify the OUT point.
    Click the [MARK] button again when the target ending image appears. This establishes the OUT point. The IN/OUT list shows a image of the OUT point, the total length of the clip, and the size of the file.
  3. Specify multiple clips to be captured.
    You can capture multiple clips at the same time if they are on the same tape. Repeat steps 1 and 2 above to capture multiple clips.
  4. Save the IN/OUT list.
    You can save the IN/OUT list.
    Saving and Opening an IN/OUT List

Hint

  • You can cancel an IN or OUT point by clicking [CANCEL]. The last IN or OUT point in the IN/OUT list is canceled and the corresponding clip is removed from the IN/OUT list.
  • You can assign the [MARK] and [CANCEL] buttons to keys on the keyboard.
    Device Control Settings

Note

  • When capturing a file, 2 Gbytes is the maximum clip size that can be saved in a single file. This value can be changed to a smaller value through the [Capture Setting] dialog box. The file to be saved will be divided into two or more files as soon as the specified size (or its equivalent in duration) is reached.
  • If the IN and OUT points of the target clip have different sound modes, the clip is saved to another file that is created where the sound mode changes.
  • You are not able to specify the position of any copy-protected tape.
  • Capturing may fail if the IN point is specified at a non-recorded portion of the tape, although it is followed by a recorded portion. Try to always specify the IN point at least one second away from the non-recorded portion of the tape.
  • Capturing may fail, near the division where the tape is separated by recorded and non-recorded portions, if you specify the IN and OUT points with an intervening non-recorded portion between them. To avoid this, specify IN and OUT points without non-recorded portions between them.
  • The elapsed time displayed for IN and OUT points with an intervening non-recorded portion or with different record modes (SP/LP) is incorrect.


Editing the IN/OUT List

You can alter the order of entries or remove entries on an IN/OUT list after creating it with automatic scanning or the [MARK] button.

IN/OUT List

The IN/OUT list shows the following items of information:

No.
Indicates the order number assigned in the sequence of capturing.

IN
Shows the image or time code of the IN point.

OUT
Shows the image or time code of the OUT point.

DURATION
Shows the length of the video sequences to be captured in the "hour:minute:second:frame" format.

FILE SIZE
Shows the size of the resulting file after capturing to disk.

Hint

You can change the view of the list from the [View] menu of the IN/OUT List Window. Selecting [Thumbnail] shows only the images and selecting [Thumbnail and Time Code] shows both the images and time codes. Selecting [Time Code] shows only the time codes.

Changing the Order of Video Sequences to be Captured

You can change the order of the video sequences specified in the IN/OUT list.

  1. Position the pointer and left-click the mouse over the entry you want to move.
    The entry is selected.
  2. Position the pointer over the selected entry, left-click the mouse and hold it down.
  3. While holding down the mouse button, drag the entry to the desired position and then release the mouse button.
    The order of entries in the IN/OUT list is altered.

Removing a Selected Video Sequence from the IN/OUT List

  1. Position the pointer and left-click the mouse over the entry you want to remove.
    The entry is selected.
  2. Click [DELETE].
    The selected entry is removed from the IN/OUT list. The removed entry is filled by the subsequent entry and the entries are renumbered.

Removing All Entries from the IN/OUT List

  1. Click [DELETE ALL].
    All the information on the list is removed.

Copying

  1. Position the pointer and left-click the mouse over the entry you want to copy.
    The entry is selected.
  2. Choose [Edit]-[Copy] from the IN/OUT List Window.

Inserting

  1. Position the pointer and left-click the mouse over the entry where you want to insert an entry you copied.
    The entry is selected.
  2. Choose [Edit]-[Insert] from the IN/OUT List Window.
    The entry gets inserted after the selected entry.

Hint

  • You can save the IN/OUT list. You can also open a saved IN/OUT list (DVgate Motion only).
    Saving and Opening an IN/OUT List
  • You can select multiple entries by clicking on the entries while holding down the Shift or Ctrl key.
  • Moving multiple entries together will place the entries one after another in the new position.
  • Choosing [Undo] under the [Edit] menu after inserting, deleting or moving an entry will cancel the action and restore the previous conditions.
[Keyword] ƒCƒ“^ƒAƒEƒgƒŠƒXƒg‚Ì•ÒW


Playing and Checking the Contents of the IN/OUT List

Use either of the following procedures to play the DV tape to check the image contents of the list item.

  • Double click on the list item.
  • Right click on the list item and select [Play] from the menu displayed.
  • Click on the list item to select it and then select [Play] from the [Edit] menu.

Hint

You can move play position of the DV tape to the IN Point by right clicking the image of the list item, then selecting [Move to the IN point] from menu displayed, or select [Move to the OUT point] to move to the OUT point.


Saving and Opening an IN/OUT List

You can save an IN/OUT list. The list can be opened and you can make further changes to it. Saving an IN/OUT list allows you to capture the same video sequences later.

Saving an IN/OUT List

  1. Choose [Save...] from the [File] menu.
    The [Save As] dialog box appears.
  2. Select the folder where the IN/OUT list is to be saved and enter the file name in the [File name] text box.
  3. Click [Save].
    The IN/OUT list is saved.

Hint

  • You can only save IN/OUT lists in the [IMPORT-Auto] mode (batch capture mode).
  • You cannot save an IN/OUT list unless an OUT point is established for the last entry in the list.
  • A saved IN/OUT list contains the time code and image data of the IN and OUT points.

Opening an IN/OUT List

  1. Choose [Open...] from the [File] menu.
    The [Open] dialog box appears.
  2. Select the desired file and click [Open].
    The file opens and displays its information in the IN/OUT List Window.

Hint

A message saying that the list is not saved is displayed if the current IN/OUT list is modified before you open a saved IN/OUT list.

Note

To capture clips with a previously saved IN/OUT list be sure that the tape in the DV device is the same tape as the one used at the time the IN/OUT list was made.
[Keyword] ƒCƒ“^ƒAƒEƒgƒŠƒXƒg‚Ì“Ç‚Ýž‚Ý
ƒCƒ“^ƒAƒEƒgƒŠƒXƒg‚Ì•Û‘¶


Capturing Video

This topic shows how you can capture video and explains the necessary settings you have to make to do so.

Required Settings
Capturing


Required Settings

Setting File Storage Parameters
Device Control Settings


Setting File Storage Parameters

The file saving procedure is set in the [Capture Setting] dialog box.
Here, you can specify the file storage format, the sound type and the file division method.
As for the file division method, you can choose to specify in terms of the size or the duration of the file.
Frames may be lost during a capture when capturing cannot keep up with the playback speed of the DV device. Such frames are called lost frames. DVgate Motion offers you the option to recover lost frames.

  1. Choose [Capture...] from DVgate Motion's [Settings] menu.
    The [Capture Setting] dialog box appears.
  2. Select the file storage format and frame rate.
    You can select one of the following storage formats and frame rates:
    • DV CODEC(720x480)-29.97 fps (*.avi)(NTSC model)/DV CODEC(720x576)-25 fps (*.avi)(PAL model)
    • Sound only --(*.wav)

    You can select one of the following sound types:
    • Stereo1 or Main
    • Stereo2 or Sub

    Hint

    You can select either of the following sound types if you selected [Sound Only] as the file storage format: Stereo1 or Main; Stereo2 or Sub.
  3. Select the file division method.
    If you choose to save edited video as a DV CODEC AVI file, you can specify to divide a file by size or duration.
    When specifying by duration, you can do so in 1-second units, with a minimum of 30 seconds. The maximum is approximately 9 minutes and 30 seconds (with NTSC), or approximately 9 minutes and 25 seconds (with PAL). When specifying by file size, you can do so in 1-Mbyte units, with a minimum of 100 Mbyte, the maximum file size is 2048 Mbytes.

    Note

    Dividing by time allows you to specify durations of up to 9 minutes and 30 seconds (with NTSC) or 9 minutes and 25 seconds (with PAL). However, depending on the audio mode of the video being captured, file division may result if the file size reaches 2 Gbytes before reaching the specified duration.

    Hint

    Files are divided into sub-files that have a serial number attached to the end of the file name. The serial number is a four-digit number, starting from 0001.
  4. Choose from the following options.
    • [Recover Lost Frames]
      Recaptures the portions with missing frames.
    • [Display movie in the Monitor Window while capturing]
      Displays the video that is being captured in the monitor window.

    Hint

    Frames may be lost if the speed of capturing does not match the playing speed on the DV device. Such frames are called "lost frames."
    If this occurs, you should check [Recover Lost Frames] in the [Capture Setting] dialog box. DVgate Motion then rewinds the tape and recaptures the lost frames.
    The number of lost frames is shown in the message that appears when capture completes.

    Note

    Depending on the model of computer that you purchased, lost frames may occur if you select [Display movie in the Monitor Window while capturing].
  5. Click [OK].
[Keyword] ƒtƒ@ƒCƒ‹‚Ì•Û‘¶‚ÉŠÖ‚·‚éÝ’è
ƒLƒƒƒvƒ`ƒƒ‚ÌÝ’è
•ªŠ„•û–@
˜A”Ô
ƒtƒŒ[ƒ€—Ž‚¿


Device Control Settings

The following DV device control settings can be made if the [CONTROL] indicator is lit up.
  1. Choose [Settings]-[Device Control]
    The following window appears.
  2. Check the items that you want to enable.
    • Click and hold button down for cue/review
      DVgate Motion performs fast forward/cue processing only when the mouse is clicked and held down on the appropriate control button or when the appropriate key on the numeric keypad is pressed down. It resumes playback when the mouse button or the key is released. If this item is not checked, once fast forwarding or reviewing is executed, DVgate Motion remains in that state until the Play button is clicked.
    • Control DV device with numeric keypad
      You can manipulate the DV device by manipulating the numeric keypad keys associated with the control buttons.

  3. Click [OK].
[Keyword] Device Control Settings
mCONTROLnƒCƒ“ƒWƒP[ƒ^


Capturing

Image capture is done in two ways, DVgate Motion manipulates the DV device and automatically captures video sequences according to the entries in the IN/OUT list or manual manipulation of the DV device to capture video sequences. When playing back a Hi-8 eight-millimeter tape on a Digital 8 format device or when using a media converter to capture data the imported frame cannot be specified because the time code cannot be determined. Use the IMPORT-Manual mode in these situations or when the digital video camera is in camera mode.

About Capture Modes
Capturing Automatically
Viewing the Video Sequences While Capturing Them by Direct Manipulation of the DV Device


About Capture Modes

If you click [image] on the Mode Selector List, a menu listing all the different modes available in DVgate Motion appears. The two capture modes are described below.
IMPORT-Auto: The Main Window, IN/OUT List Window, and Monitor Window appear. This mode is used for batch capturing. Batch capturing refers to the process of having DVgate Motion automatically capture all the video sequences listed on the IN/OUT list.
IMPORT-Manual: The Main Window and Monitor Window appear. This mode is used for manual capturing. Manual capturing refers to the process of manually executing the capture command for capturing video sequences while viewing the source image.

Related topics

Capturing Automatically
Viewing the Video Sequences While Capturing Them by Direct Manipulation of the DV Device
[Keyword] Capture Modes
Mode Selector List


Capturing Automatically

Perform the following procedure to capture video from the DV device:

  1. In [IMPORT-Auto] mode, clicking [CAPTURE ALL] or [CAPTURE] will open the [Save as a file] dialog box.

    Hint

    Clicking [CAPTURE ALL] will capture all the video sequences on the IN/OUT list in the order that they are laid out in the list.
    Clicking [CAPTURE] captures only the video sequences selected from the IN/OUT list.
  2. Specify the [Save in:] setting.
    Click [Refer to...] to change the location where the file will be saved.
  3. Specify the way you want to save the file.
    There are two ways to save captured video.
    • There are two ways to save captured video.
      Clicking [Save to individual files] will save each video sequence on the IN/OUT list as separate files. Each individual file is saved according to the settings made in the [Capture Setting] dialog box. If any of the individual files exceeds the specified file size or duration, it gets split up into multiple files.
    • [Save to one file]
      Clicking [Save to one file] will save all the video sequences on the IN/OUT list as one file. The file is saved according to the settings made in the [Capture Setting] dialog box. If the file exceeds the specified file size or duration, it gets split up into multiple files.

    Hint

    Clicking [Detail...] will open the [Capture Setting] dialog box where you can confirm the file size or duration setting.

    Note

    A change in the sound mode while capturing a video sequence from a DV device causes the video sequence, from the point where the sound mode changed, to be saved in another file.
  4. Specify the file name.
    You can choose from the following two ways to name the file or files that are generated when [Save to individual files] is selected:
    • "Specified name" + 3-digit serial number + Divided number
    • "Specified name" + 7-digit time code + Divided number
    Specify the file name and choose either selection:
    Choosing [3-digit serial number] will append a 3-digit serial number (001-999) to the filename.
    Choosing [7-digit time code] will append the time code of the IN point to the filename.

    Note

    • When capturing video sequences specified on the IN/OUT list, you can append a 3-digit serial number to the file name by choosing [3-digit serial number]. However, this number will not always coincide with the number on the IN/OUT list.
    • When you have set [7-digit time code] if more than one item on the list has the same IN point, the video sequence that is being saved will overwrite the video sequence on the list because the file names are the same.
  5. Click [Save].
    DVgate Motion starts capturing video sequences from the DV device according to the IN/OUT list and saves them as video files on the hard disk. They are divided and saved according to the time setting or the size setting. In step 4 if [3-digit serial number] has been chosen the file name in the [Save as a file] dialog box will have the file name + [001-] + a serial 4 digit number attached. The serial number starts at [-0001] and increases. (eg. test001-0001.avi, test001-0002.avi, test001-0003.avi).

    Note

    • When capturing video sequences, do not log off or shut down Windows.
    • Do not allow the screen saver to start.
    • Do not operate other software or move or operate any windows while capturing video sequences.
    • The video sequences may not be correctly captured from the start of the tape when capturing them while DVgate Motion controls the video device.
    • Do not change the digital video camera recorder to the camera mode or turn off the power while capturing video sequences.
[Keyword] Capturing Automatically


Viewing the Video Sequences While Capturing Them by Direct Manipulation of the DV Device

You can save video sequences that are captured manually from a DV device.

In this mode, video can be captured from media other than DV tapes* and from a DV camera that is recording.

*With the use of an optional media converter (DVMC-DA1 or DVMC-MS1) connected to the i.LINK connector of your computer, you can capture video from VHS tapes and from a playback of analog tapes on Digital 8 format devices. However, digital output from D-VHS and CS tuners cannot be captured.

Follow the steps below to capture clips:

  1. Click [CAPTURE] while in the [IMPORT-Manual] mode.
    When you click [CAPTURE] in the Main Window, the [Save as a file] dialog box appears.
  2. Specify the [Save in:] setting.
    Click [Refer to...] to change the location where the file will be saved.
  3. Specify the file name.
    You can only choose [Save to individual files] and [3-digit serial number] when in the [IMPORT-Manual] mode.
    Specify the file name and a 3-digit serial number (001-999) will be appended to the name. If the file exceeds the specified file size or duration, it gets split up into multiple files with consecutive divided numbers.

    Hint

    Clicking [Detail...] opens the [Capture Setting] dialog box where you can confirm or change the file size or duration setting.
  4. After configuring the various settings, click the [Save] button. The [Waiting...] dialog box appears.
    The following buttons are displayed within the dialog box:
    [Capture] Starts capturing
    [Exit] Closes the dialog box
  5. Click the [Capture] button.
    The [Now Capturing...] dialog box appears.

    The following buttons are displayed within the dialog box:
    [Pause] Temporarily suspends or pauses capture
    [Stop] Stops capturing
  6. Click the [Pause] button.
    The [Capture Pausing...] dialog box is displayed. If you now click the [Capture] button and start capturing a new section of the source tape, it gets attached to the same file as the one generated before the pause. However, if you click the [Stop] button and start capturing again, the newly captured section gets saved as a new file.

    The following buttons are displayed within the dialog box:
    [Capture] Starts capturing
    [Stop] Stops capturing
  7. Click the [Capture] button.
    The [Now Capturing...] dialog box is displayed.

    The following buttons are displayed within the dialog box:
    [Pause] Pauses capturing
    [Stop] Stops capturing

  8. Click the [Stop] button.
    The [Waiting...] dialog box is displayed.

    The following buttons are displayed within the dialog box:
    [Capture] Starts capturing
    [Exit] Closes the dialog box

Note

When capturing video sequences manually, it is not possible to re-capture lost frames
[Keyword] Žè“®‚ÅƒLƒƒƒvƒ`ƒƒ‚·‚é


Menu Bar

Main Window

[File] Menu

  • [Open...]
    Opens an IN/OUT list (*.iod file).

  • [Save...]
    Saves an IN/OUT list.
    When saving an IN/OUT or Record list, specify its file name in the [Save As...] dialog box

    Hint

    • This menu item is disabled when no OUT point is defined for the last entry on the list.
    • A saved IN/OUT list contains the time codes and image data of all IN and OUT points.

    See Also

    Saving and Opening an IN/OUT List

  • [Capture...]
    Captures clips from the DV device according to the IN/OUT list.
    Specify the file name and other items in the [Save as a file] dialog box.

    See Also

    Capturing Video

  • [Preview...]
    Clicking this button in [EXPORT-Auto] or [EXPORT-Manual] mode will open the Preview Window where you can preview the selected entries in the Record list.

    See Also

    Previewing Files for Output

  • [Exit]
    Exits DVgate Motion.

[Settings] Menu

  • [Device Control...]
    Opens the [Device Control] dialog box where settings for controlling the connected device are configured.

  • [Adjust on Recording...]
    Opens the [Adjust on Recording] dialog box where fine adjustments are made to the timing of starting and ending points when recording on the DV device.
    You can improve the accuracy of spliced recording by making adjustments according to the requirements of the DV device.

    See Also

    Adjusting Recording Correction Values

  • [Scan...]
    Opens the [Rec.Start/Rec.End scan settings] dialog box where scan specifications can be made.

    See Also

    Scanning Automatically

  • [Capture...]
    Opens the [Capture Settings] dialog box where capture settings can be made.

    See Also

    Required Settings

[Window] Menu

  • [Monitor]
    Displays the Monitor window.

  • [List]
    Displays the IN/OUT list window.

[Help] Menu

  • [Help...]
    Opens the Help window.

  • [About DVgate Motion...]
    Shows DVgate Motion's version number.

IN/OUT List Window

[File Menu]

  • [Open...]
    Opens an IN/OUT list (*.iod file).

  • [Save...]
    Saves an IN/OUT list.
    When saving an IN/OUT or Record list, specify its file name in the [Save As...] dialog box

    Hint

    • This menu item is disabled when no OUT point is defined for the last entry on the list.
    • A saved IN/OUT list contains the time codes and image data of all IN and OUT points.

    See Also

    Saving and Opening an IN/OUT List

  • [Page Setup]
    Opens the [Page Setup] dialog box where you can make settings related to printing, such as paper size, print orientation, and page margins.

  • [Print]
    Prints the contents of the IN/OUT list.
    The [Print] dialog box is displayed. Click [OK] to start printing.

  • [Close Window]
    Closes the IN/OUT list window.

[Edit] Menu

  • [Undo]
    Cancels the preceding operation performed on the IN/OUT list.

  • [Cut]
    Cuts the selected entry in the IN/OUT list and and pastes it on the clipboard.

  • [Copy]
    Copies the selected entry in the IN/OUT list.

  • [Insert]
    Inserts the contents of your last [Cut] or [Copy] command after the selected entry in the IN/OUT list.

  • [Delete]
    Deletes the selected entry in the IN/OUT list.

  • [Select All]
    Selects all the entries in the IN/OUT list.

  • [Play]
    Plays the contents of the IN/OUT list.

  • [Move to the IN point]
    Moves the play position of the DV tape to the IN point.

  • [Move to the OUT point]
    Moves the play position of the DV tape to the OUT point.

  • [Properties]
    The "Properties" dialog box is displayed and the details of the selected item are displayed.

[View] Menu

This menu is used to change the view of the IN/OUT list.
  • [Thumbnail and Time Code]
    Shows both images and time codes.

  • [Thumbnail]
    Shows images only.

  • [Time Code]
    Shows time codes only.
[Keyword] Menu Bar


Capturing Video Images as Still Images (DVgate Still)

These topics explain how to capture still images from video sequences on a DV device. Use DVgate Still to capture images.

The Capturing Process
Launching and Exiting
DVgate Still: Components and Their Functions
Checking the Connection
Capturing Images
Using PictureGear
Menu Bar


The Capturing Process

In DVgate Still, you can capture images while viewing a playback of the source tape in the DV device.
There are two different modes in which you can capture still images from video.
The first, or continuous capture mode, captures 30 continuous frames at each capture you specify. The second, or single frame capture mode, captures only 1 frame for each capture command received.
All captured images are stored automatically as files on the hard disk.
[Keyword] The Capturing Process


Launching

Launch DVgate Still as follows:
  1. Click the [Start] button on the taskbar and choose [Program]-[DVgate]-[DVgate Still].

Note

  • Only one DV device can be connected when using DVgate Plug-In.
  • While launching DVgate Motion, DVgate Still or DVgate Plugin do not connect or disconnect any peripheral devices, including DV devices, nor insert or eject PC cards, and do not turn the power off and on.
  • While DVgate Still is in use, do not use Smart Connect.
[Keyword] Launching


Exiting

Exit DVgate Still as follows:
  1. Choose [Exit] from the [File] menu.
[Keyword] Exiting


DVgate Still: Components and Their Functions

This topic explains the functions of the various windows that appear in DVgate Still. The windows are the Main Window, the Monitor Window, and the Still Window.

Main Window
Monitor Window
Still Window
[Keyword] Components and Their Functions


Main Window

Connected Device Display
[ONLINE] is displayed when a DV device is connected to the i.LINK connector and the device is turned on.
[OFFLINE] appears when there is no DV device connected to the i.LINK connector or when the connected DV device is not turned on.
: Lit when a tape is set in the DV device.
: Lit when a DV device is connected to the computer through the i.LINK connector.

Capture Mode Display
Appears when DVgate Still is in the continuous capture mode.
Appears when DVgate Still is in the single frame capture mode.

Frame Data Display
Displays information on the recorded video in the source tape.
The following items of information are displayed:
- Recording time and date
Displays the date and time the video was recorded (the recording year of video recorded before 1993 is not displayed correctly).
- Record mode (SP/LP)
Displays whether the tape was recorded in the SP or LP mode.
- Video format (NTSC/PAL)
Displays the video format that DVgate recognizes (NTSC or PAL, depending on the country of purchase)
- Aspect ratio
Displays the ratio of the height of the image to its width.
- Audio channel
Displays the recorded sound type (Stereo1 + Stereo2 or Stereo1 + Mono).
- Sampling rate
Displays the sound sampling rate. The higher the number, the better the sound quality.
- Number of quantization bits
Displays the number of sound quantization bits.

Time Code Display
The time code of the video image on playback is shown.

DV Device Control
These buttons are used to control the DV device.
    [Rewind/Review] Button
    Clicking this button when the DV device is in the stopped state rewinds the tape.
    Clicking this button during playback causes the DV device to rewind the tape while playing.

    [Stop] Button
    Click this button to stop playback of the source tape.

    [Fast Forward/Cue] Button
    [Fast Forward/Cue] Button
    [Fast Forward/Cue] Button

    [Slow Play Backward] Button
    Clicking this button during playback turns on the Slow Play Backward mode. You can toggle the play direction by clicking the Slow Play Forward button.

    [Play] Button
    Click this button to start the playback of the source tape.

    [Slow Play Forward] Button
    Clicking this button during playback turns on the Slow Play Forward mode. You can toggle the play direction by clicking the Slow Play Backward button.

    [Step Backward] Button
    Clicking this button during a pause plays the tape backward by one frame.
    Clicking this button during playback allows you to change the play direction.

    [Pause] Button
    Clicking this button causes the DV device to pause. Clicking it again while it is on pause will play the tape.

    Note

    Some models of digital video cassette recorders or digital video camera recorders resume or stop playback after the lapse of a certain time period.
    For details, refer to the instruction manual for the pertinent recorder.

    [Step Forward] Button
    Clicking this button during a pause advances the tape by one frame.
[CAPTURE] Button
Clicking this button causes the DV device to capture the image displayed in the Monitor Window.
[Keyword] ƒƒCƒ“ƒEƒBƒ“ƒhƒEiStillj


Monitor Window

Video Display Area
Displays video images received from the DV device.
[SETUP] button
The [SETUP] button is used to specify image area-related settings and image resolution.
Click the [SETUP] button, and the following menu appears:

[Fit at Aspect Ratio] | Sets the aspect ratio of the image area automatically to that of the video image.
[Fix at Normal 4:3 Aspect Ratio] | Sets the height of the image area based on its width so that its aspect ratio is 4 to 3. The aspect ratio remains the same even if the Monitor Window is resized.
[Fix at Wide 16:9 Aspect Ratio] | Sets the height of the image area based on its width so that its aspect ratio is 16 to 9. The aspect ratio remains the same even if the Monitor Window is resized.
[Unfix Aspect Ratio] | Allows you to set the image area to any size or aspect ratio you want.
[Full Screen] | Sets the image area to the full screen.

Hint

You can also set the size of the image area by dragging the size grip.

Note

You cannot set the image area to a size smaller than 160 x 120 or 160 x 90 pixels.

[Settings]
Further displays the following options:
[Low Resolution] | Displays image at low resolution.
[Middle Resolution] | Displays image at medium resolution.
[High Resolution] | Displays image at high resolution.

[Mute]
Specifies whether recorded sound data is to be played back in synchronization with video during playback.

[MUTE] check box
This check box is used to specify whether recorded sound data is to be played back in synchronization with video during playback.
Sound is played back when the check box is unchecked and no sound is played back when it is checked.
[Keyword] Monitor Window
MUTE


Still Window

Still Window
The Still Window is used to manipulate the still images you captured.

Close Button
Closes the Still Window.

Frame Number
Indicates the number of the still image that is shown in the Still Window.

Time Code
Shows the time code of the captured still image.

Recording Date
Shows the date and time at which the captured still image was recorded.

Slider
Drag this slider left and right to display the previous and next still images.
Clicking [image] and [image] moves the current still image forward and backward, respectively, one frame at a time.

[COPY] Button
Copies the image being displayed to the clipboard.

[SAVE] Button
Saves the image being displayed as a file.
DVgate Still supports BMP, JPEG, GIF, and DVF file types.
The supported picture size is 640 x 480 pixels for BMP, JPEG, and GIF formats.
The image size is 720 x 480 pixels for the DVF format. The reason why a still image saved in the DVF format has more horizontal pixels is that the pixels are taller than those which are saved in any other format.

Hint

What is a DVF format?
The DVF format is a format in which pictures are compressed and saved using the same algorithm as that for digital video recorders employing the DV recording system. You can compress one still image (720 x 480 pixels, 16.77 million colors) into approximately 120K bytes.
[Keyword] Still Window


Checking the Connection

You can check the status and the settings of the DV device through the Main Window in DVgate Still.
Check all DV device connections when experiencing operating difficulties.

The Selected Device

/
Displays the terminal from which the video is being captured.

The Status of the Connection Between the Computer and the DV Device

/
Check with the Connected Device Display area to determine if the DV device is connected to the computer or not.
[ONLINE]: | Confirms that the DV device is properly connected to the computer through an i.LINK cable, and that the DV device is turned on. In this state, you can capture video from the DV device.
[OFFLINE]: | Either the DV device is not properly connected to the computer, or it is turned off. In this state, you cannot capture video from the DV device.

Whether a Tape is Set in the DV Device

Displays whether a tape is set in the DV device or not.
On when all the following are true: | The DV device is properly connected to the computer through an i.LINK cable, the DV is turned on, and a tape is set inside the DV device.
Off when any of the following is true: | The DV device is not properly connected to the computer through an i.LINK cable, the DV device is not turned on, or a tape is not set inside the DV device.

Control Indicator

Indicates whether the DV device can be controlled from within DVgate Still.
On when all the following are true: | The DV device is properly connected to the computer through an i.LINK cable, the DV is turned on, and the DV device can be remotely controlled from within DVgate Still.
Off when any of the following is true: | The DV device is not properly connected to the computer through an i.LINK cable, the DV device is not turned on, or the DV device cannot be remotely controlled from within DVgate Still.
[Keyword] 接続状態（Still）


Capturing Images

This topic explains the required settings you have to make before capturing, such as the mode in which you want to capture the images and how you want to save them as files.

Setting the Capture Mode
Capturing
Saving Captured Images


Setting the Capture Mode

DVgate Still offers the continuous capture mode and the single frame capture mode.

In continuous capture mode, DVgate Still captures up to 30 frames of the video being displayed in the Monitor Window.
This mode is especially useful when trying to capture action because it is difficult to specify the exact frame you want accurately while viewing a playback of the source video. With continuous capture, you can be sure that the frame you want is captured.

Continuous capture mode

  • Captures 30 frames of still images, 15 frames each in the forward and backward directions from the frame where you execute the capture during a playback of the source tape. At this time, all previously captured images are cleared.
  • Captures only 1 frame of still image when you execute the capture during a pause.

Single capture mode

  • Captures only 1 frame of still image when you execute a capture during playback of the source tape.
  • Captures only 1 frame of still image whether you execute the capture during a playback or a pause.

When you capture more than 30 frames

  • In the continuous capture mode, all 30 previously captured images are replaced by images from the new capture.
  • In the single capture mode, only the first frame of the previously captured set is replaced by the newly captured image. A subsequent capture will replace the second frame from the previously captured set. This process repeats with each new capture.

To switch between the continuous and single frame capture modes

  1. Choose [Capture] from the [Settings] menu in the Main Window.
    The [Capture Settings] dialog box appears.
  2. Check [Capture frames continuously].
    The continuous capture mode opens.
    To enable Single capture mode uncheck [Capture frames continuously].

Hint

If you check [Pause after capture], the DV device is placed in a paused state immediately after DVgate Still executes the capture during a playback.
[Keyword] ƒLƒƒƒvƒ`ƒƒƒ‚[ƒh
1ƒRƒ}ƒLƒƒƒvƒ`ƒƒƒ‚[ƒh
˜A‘±ƒLƒƒƒvƒ`ƒƒƒ‚[ƒh


Capturing

Follow the steps below to capture images while viewing a playback of the source tape on the Monitor Window:

  1. Make sure that the DV device is connected to the computer.
    For detailed instructions, refer to the instruction manual for your DV device.
  2. Set the DV device in the play or pause mode.
  3. While viewing the Monitor Window, click the [CAPTURE] button in the Main Window.
    This captures the image being displayed on the Monitor Window.

Hint

You can view the images before or after the current one by dragging the slider in the Still Window toward the left or right.

Note

  • Captured images are deleted if you exit DVgate Still without saving them.
  • Some frames may not be captured if you attempt to capture consecutive frames of images. In such a case, exit all applications other than DVgate Still and reexecute the capturing steps.
[Keyword] ƒLƒƒƒvƒ`ƒƒiStillj


Saving Captured Images

You can save the captured images in the BMP, JPEG, GIF, or DVF format.

  1. Move the slider in the Still Window to display the image you want to save.
  2. Click the [SAVE] button.
    The [Save As] dialog box appears.
  3. To change the folder where you want to save the file, select the desired folder.
  4. Type the name of the file you want to save the image as.
  5. To choose the file format click the [image] in the [Save as type] drop down list. You can choose the file format from the following.
    • -[BMP-Windows Bitmap(24bit)]
    • -[JPG-Exif R98 JPEG(24bit)]
    • -[GIF CompuServe]
    • -[DVF-DV File format(Ver 1.00)]
  6. Check [Save after field interpolation].
    The file that gets saved will contain an image that has undergone field interpolation.
    Field interpolation refers to the process of synthesizing a frame through the interpolation of one of the two fields that make up an image. This feature minimizes the amount of blurring that occurs when you capture images of action.

    Note

    • Turning the field interpolation feature off when capturing images with little action can increase the clarity of the captured image.
    • Saving in the DVF format disables [Save after field interpolation].
  7. Click [Save].
    The image is saved as a file.
[Keyword] ‰f‘œiÃŽ~‰æj‚ð•Û‘¶‚·‚é


Using PictureGear

This topic explains how to use DVgate Still together with PictureGear.
Launching DVgate Still from within PictureGear enables you to capture and then view all the captured images as a list in PictureGear.
Being able to view the images as a list is a convenient way of keeping track of the captured images.
Refer to PictureGear's online help or manual for instructions on how to use PictureGear.
  1. Open PictureGear and double click [capture] [image] in the device list.
  2. Right click on the [DVgate Still] [image].
  3. Select [DVgate Still]. DVgate Still opens and you can capture images from a DV device.
  4. Double click the DVgate Still folder, and the captured images appear.

Hint

If PictureGear is already active, you can list the captured pictures in PictureGear by clicking [image].
[Keyword] PictureGear


Menu Bar

File] Menu

  • [Exit]
     Exits DVgate Still.

[Settings] Menu

  • [Capture...]
     Allows you to select whether or not the DV device goes into a paused state immediately after a capture. This setting affects the behavior of the DV device when in the continuous capture mode as well.

[Window] Menu

  • [Monitor]
     Displays the Monitor Window.

  • [Still]
     Displays the Still Window.

[Help] Menu

  • [Help...]
     Opens DVgate Still's online help.

  • [About DVgate Still...]
     Shows DVgate Still's version number.
[Keyword] Menu Bar


Editing Captured Video (DVgate Assemble)

These topics explain the editing process such as arranging and saving the captured video.

The Editing Process
Launching and Exiting
DVgate Assemble: Components and their Functions
Editing Video
Saving the Edited Video
Menu Bar


The Editing Process

DVgate Assemble enables you to edit video files and still image files captured through DVgate Motion and DVgate Still respectively.
DVgate Assemble allows you to edit these files for the exact scenes that you want and then splice them all together to form one single file.
First, make a list of the several files that you want to splice together.
You can add, delete or change the order of the files after you have made the list.
You have the choice of either splicing together files the way they are or to first edit them for exact scenes that you want and then splice them together. With still image files, you can specify the amount of time they should appear on screen.
DVgate Assemble allows you to preview the resulting video from splicing together the files you have chosen and edited before actually saving it.
You can choose to save the resulting spliced video sequences as an AVI, MPEG1, or MPEG2 format file.

[Keyword] ‰f‘œ‚Ì•ÒW‚Ì—¬‚êiAssemblej


Launching

Launch DVgate Assemble as follows:
  1. Click [Start]-[Programs]-[DVgate]-[DVgate Assemble].
[Keyword] ‹N“®‚·‚éiAssemblej


Exiting

Exit DVgate Assemble as follows:
  1. Click [File]-[Exit].
[Keyword] I—¹‚·‚éiAssemblej


DVgate Assemble: Components and their Functions

This topic explains the functions of the various windows that appear in DVgate Assemble. The windows are the main DVgate Assemble Window, the Preview Window, and the Monitor Window.

Main Window
Preview Window
Monitor Window


Main Window

Menu Bar
The menu in the Main Window lists the commands that you can use in this window.
Menu Bar

[ADD] Button

This button is used to add AVIs or still image files to the Assemble list.

File Format Display
Indicates the format of the file the edited video will be saved as.

[SETTINGS] Button
This button is used to open the dialog box for configuring the frame rate and other settings for saving the edited video as a file.

File Information Display
Shows the number of files listed in the Assemble list, their lengths and file sizes.
The upper row shows information on the selected file, while the lower row sums up the information on all the files contained in the Assemble list.

Assemble List

Shows information on the AVIs or still image files that are added to the list as source files for the to-be-combined file.
Arranging in Order the Files to be Spliced Together

[PREVIEW] Button
This button is used to preview the selected file in the Assemble list.

[PREVIEW ALL] Button
This button is used to preview all the files that are shown in the Assemble list.

[DELETE] Button
This button is used to delete a selected file from the Assemble list.

[DELETE ALL] Button
This button is used to delete all files from the Assemble list.

[OUTPUT] Button
This button is used to combine the selected files in the Assemble list and to output them as a single file.

[OUTPUT ALL] Button
This button is used to combine all the files in the Assemble list and to output them as a single file.
[Keyword] ƒƒCƒ“ƒEƒBƒ“ƒhƒEiAssemblej


Preview Window

File Information Display
The File Information Display shows the length of the files, the elapsed time from the beginning of the file, and the size of the file.

Overall File Information Display
The Overall File Information Display shows the number of selected files in the Assemble list and the order number of the current file.
It also indicates the length of the files, the elapsed time from the beginning of the first file, and the sizes of the files.

Preview Controller
These buttons are used to manipulate the files on the list for previewing.
    [Stop] Button
    Stops playback and places the starting playback position to the beginning of the file.

    [Play/Pause] Button
    Starts or pauses playback.

    [Previous Frame] Button
    Moves the preview data back by one frame.

    [Next Frame] Button
    Advances the preview data by one frame.

    [Slider]
    Used to specify the playback position of the preview. You can drag this slider to set the desired playback position.

    [Previous File] Button
    Moves to the beginning of the selected file located just before the current file on the Assemble list.

    [Next File] Button
    Moves from the current file to the beginning of the next-selected file on the Assemble list.
[Keyword] ƒvƒŒƒrƒ…[ƒEƒBƒ“ƒhƒEiAssemblej


Monitor Window

[SETUP] button
The [SETUP] Button is used to define image size related settings and image resolution.
Click the [SETUP] Button, and the following menu appears:

[Fit at Aspect Ratio] | Sets the aspect ratio of the image area automatically to that of the video image.
[Fix at Normal 4:3 Aspect Ratio] | Sets the height of the image area based on its width so that its aspect ratio is 4 to 3. The aspect ratio remains the same even if the Monitor Window is resized.
[Fix at Wide 16:9 Aspect Ratio] | Sets the height of the image area based on its width so that its aspect ratio is 16 to 9. The aspect ratio remains the same even if the Monitor Window is resized.
[Unfix Aspect Ratio] | Allows you to set the image area to any size or aspect ratio you want.
[Full Screen] | Sets the image area to the full screen.

Hint

You can also set the size of the image area by dragging the size grip.

Note

You cannot set the image area to a size smaller than 160 x 120 or 160 x 90 pixels.

[Settings]
Further displays the following options:
[Low Resolution] | Displays video at low resolution.
[Middle Resolution] | Displays video at medium resolution.
[High Resolution] | Displays video at high resolution.

[Mute]
Specifies whether recorded sound data is to be played back in synchronization with video during playback.

[MUTE] check box
This check box is used to specify whether recorded sound data is to be played back in synchronization with video during playback.
Sound is played back when the check box is unchecked and no sound is played back when it is checked.
[Keyword] Monitor WindowiAssemblej
MUTE


Editing Video

Use DVgate Assemble to splice together and preview video and still images captured through DVgate Motion and DVgate Still.

Arranging in Order the Files to be Spliced Together
Editing the Assemble list
Saving/Opening a Assemble list
Defining the Exact Scenes
Inserting Still Images
Previewing


Arranging in Order the Files to be Spliced Together

This topic explains how you can create an Assemble list with files you want to splice together and how you can edit the list.

This topic explains how to add AVI and still image files to the Assemble list.
You can later splice the files together in the order that they are added.

You can add files in one of the following three ways:

Use the [ADD] button.

  1. Click [ADD].
    The [Open] dialog box appears.

    • When you choose AVI file as the file type.
    If you choose [Add all divided files saved with the same name], DVgate Assemble will add all serially numbered files with the same name to the list. Serially numbered files are files that are created when DVgate Motion saves files that are split and applies consecutive numbers to them. The numbers of the split files have 4 digits and increase one unit at a time starting with 0001.
    • When you choose still image as the file type.
    The specified frame is displayed.
    When you output files in the wide mode (aspect ratio of 16:9) check the [Wide TV mode] check box.
    Also, you can set whether the aspect ratio will change, in relation to the original size of the still image, when the file is output.
    [Full size]: Reduces or enlarges the image area to the full screen. The aspect ratio may change.
    [Full size using aspect ratio as saved]: The aspect ratio is unchanged while the image is enlarged or reduced to the full screen.
    [Original size] Does not enlarge or reduce the original size.
  2. Select a file and click [Open].

Specify from a menu.

Specify from a menu.

Specify the file to splice by dragging its icon from Explorer.

  1. Position the pointer over the desired icon shown in Explorer and click it.
    The file's icon is selected.
  2. Position the pointer over the selected icon and press down the mouse button.
  3. While holding down the mouse button, drag the icon into the list box in the DVgate Assemble window and release the mouse button.
    The file is added to the Assemble list.

Hint

  • Imported files are added to the end of the Assemble list.
  • You can add video files of the AVI (DV CODEC) format, and still image files of the BMP, JPEG, and GIF formats only.
  • When you add a still image file (BMP, JPEG, or GIF icon) by dragging it into the list box in the DVgate Assemble Window, the number of frames, converted size, and size conversion mode are shown as follows:
    Number of still picture frames: 30
    Converted size: 640 x 480 (Wide TV Mode turned off)
    Size Conversion mode: Full screen
  • You can play, with no distortion, any file that is selected in the Wide TV Mode and saved in the AVI format using DVgate Motion if you use a digital video camera that can recognize Wide TV mode images. You can play such a file on a TV set with no distortion if the TV set is capable of recognizing Wide TV mode images.
[Keyword] アセンブルリストの作成


Editing the Assemble list

You can add files to, delete files from, and change the order of files in the Assemble list.

Assemble list

The following information is displayed in the Assemble list.

No.
Indicates the serial number of each file to be spliced.

BEGIN
Shows the image or time code of the first frame of the corresponding file.

END
Shows the image or time code of the last frame of the corresponding file.

DURATION
Shows the length of files in the "minute:second:frame" format.

FILE NAME
Shows the name of the added files. Long file names are listed in an abbreviated format.

Hint

You can change the view of the list from the [View] menu of the Main Window. Selecting [Thumbnail] shows only the images and selecting [Thumbnail and Time Code] shows both the images and time codes. Selecting [Time Code] shows only the time codes.

Changing the order of files to be spliced together

You can change the order of files specified in the Assemble list.

  1. Position and click the pointer at the entry you want to move.
    The entry is selected.
  2. Position the pointer at the selected entry and press down the mouse button.
  3. While holding down the mouse button, drag the entry to the target destination and release the mouse button.
    The order of the entries in the Assemble list is altered.

Removing a selected entry from the Assemble list

  1. Position and click the pointer at the entry you want to remove.
    The entry is selected.
  2. Click [DELETE].
    The selected entry is removed from the Assemble list. The removed entry is filled by the subsequent entry and the entries are renumbered.

Removing all entries from the Assemble list

  1. Click [DELETE ALL].
    All entries in the Assemble list are removed.

Copying

  1. Position the pointer and left-click the mouse over the entry you want to copy.
    The entry is selected.
  2. Choose [Edit]-[Copy] from the Assemble List Window.

Inserting

  1. Position the pointer and left-click the mouse over the entry where you want to insert an entry you copied.
    The entry is selected.
  2. Choose [Edit]-[Insert] from the Assemble List Window.
    The entry gets inserted after the selected entry.

Hint

  • You can select multiple AVI or still picture files from the Assemble list by clicking them while holding down the Shift or Ctrl key.
  • When you move multiple files, they are all moved together.
  • You can undo changes by choosing [Undo] from the [Edit] menu immediately after inserting, moving or deleting file(s).
  • You can save an Assemble list for future use. Assemble list files can only be used in DVgate Assemble.
    Saving/Opening a Assemble list
  • If you double-click anywhere inside the Assemble list, the [DVgate Assemble-Clip] dialog box appears, so you can preview the video sequences on the list. The [DVgate Assemble-Clip] dialog box appears when [Edit]-[Edit a Clip] is selected. For more information, refer to Defining the Exact Scenes
[Keyword] ƒAƒZƒ“ƒuƒ‹ƒŠƒXƒg‚Ì•ÒW


Saving/Opening a Assemble list

Saving a Assemble list will enable you to open it for later use. You can add, delete, or change the order of files in a saved Assemble list.

Saving an Assemble list

Follow the steps below to save an Assemble list.

  1. Choose [File]-[Save...] in the Main Window.
    The [Save As] dialog box appears.
  2. Type the name you want to save the Assemble list as in the [File name] text box.
    For example, type [D:\DATA\LIST01].
  3. Click [Save].
    The Assemble list is saved.

Opening an Assemble list

Follow the steps below to open an Assemble list in DVgate Assemble:

  1. Choose [File]-[Open...].
    The [Open] dialog box appears.
  2. Select the file and click [Open].
    The contents of the Assemble list you selected are displayed in the Main Window.

Hint

If there is already an Assemble list open, opening a new list will append the contents of the new list to the bottom of the currently active list.
[Keyword] ƒAƒZƒ“ƒuƒ‹ƒŠƒXƒg
ƒAƒZƒ“ƒuƒ‹ƒŠƒXƒg‚Ì“Ç‚Ýž‚Ý
ƒAƒZƒ“ƒuƒ‹ƒŠƒXƒg‚Ì•Û‘¶


Defining the Exact Scenes

You can edit the AVI files in the Assemble list for the exact scenes that you want to use.
For example, there is no need to recapture files even if you only want to use one particular scene from a longer video sequence originally captured through DVgate Motion.

Note

The process of removing the exact scene is only enabled when one AVI file is selected from the Assemble list.
However, this command is disabled when more than one file are selected.
  1. Select from the Assemble list the AVI file you want to edit.
  2. Choose [Edit a clip...] from the [Edit] menu.
    The [DVgate Assemble - Clip] dialog box appears.

    Hint

    Click [>>], and a detailed description of the selected AVI file is shown.
  3. Click the [PREVIEW] button.
    The selected file's video sequence is played back.
    You can manipulate the preview by using the controls in the [Clip] dialog box, as defined below.

    [BEGIN-END]: Determines whether the selected file would preview from beginning to end, or if the preview should only last from the BEGIN point to the END point that you specify. When this check box is selected, the preview plays from the beginning of the file to the end of the file. When it is not selected, the preview starts at a specified BEGIN point and ends at a specified END point.
    [MUTE]: Specifies whether recorded sound data is to be played back in synchronization with video during playback.
    [Play/Pause]: Starts or pauses playback.
    [Stop]: Stops playback and places the starting playback position at the beginning of the AVI file.
    [Step Backward]: Steps backward by one frame.
    [Step Forward]: Advances by one frame.
    Slider: Indicates the playback position of the file. You can drag this slider to move the playback position.
    [BEGIN]: Specifies the BEGIN point.
    [END]: Specifies the END point.

    Hint

    You can move the playback position to the BEGIN point or the END point by clicking on the BEGIN point or END point of the image.
  4. Click the [BEGIN] button when you see the scene that you want to designate as the BEGIN point.
    The BEGIN point image and the time code appear in the bottom portion of the dialog box.

    Hint

    You can make fine adjustments to the BEGIN point by clicking the up and down arrows on the right of the time code.
  5. Click the [END] button when you see the scene that you want to designate as the END point.
    The END point image and the time code appear in the bottom portion of the dialog box.

    Hint

    You can make fine adjustments to the END point by clicking the up and down arrows shown on the right of the time code.
  6. Click [OK].
[Keyword] ê–Ê‚ÌØ‚èŽæ‚è


Inserting Still Images

You can combine still images with video images.
To insert a still image into the video you are editing, you have to decide the size and the duration of the still image.

  1. Select the still image you want to insert from the Assemble list.
  2. Choose [Edit a clip...] from the [Edit] menu.
    The [DVgate Assemble-Clip] dialog box appears.

    Hint

    Click [>>], and a detailed description of the selected still image file is shown.
  3. Enter the insertion time in seconds or frames.
  4. Turn the Wide TV Mode on or off, depending on your needs.
  5. Select the screen size.
    Determine adjustment to the height and width of still images when they are output.
    [Full size]: Enlarges the screen size to the full monitor size. The aspect ratio may change with this selection.
    [Original Size]: Retains the original size of the image, without reduction or enlargement.
    [Full size using aspect ratio as saved]: Enlarges the screen size to the maximum without changing the aspect ratio.
  6. Click [OK].
[Keyword] ÃŽ~‰æ‚Ì‘}“ü


Previewing

You can preview how the files as they are laid out in the Assemble list would turn out when they are all spliced together.

  1. Click [PREVIEW ALL].
    The Monitor Window and the Preview Window open, and the resulting video from splicing all the files together is shown.

Hint

[PREVIEW] allows you to view just the files that you select from the Assemble list, and [PREVIEW ALL] allows you to view sequentially all of the files on the Assemble list.
[Keyword] ƒvƒŒƒrƒ…[iAssemblej


Saving the Edited Video

These topics explain the settings you have to make to save an edited video file.

Required Settings
Saving


Required Settings

This topic explains what you have to do to save the edited video as a file.
You can choose to save the file in the AVI, MPEG1, or MPEG2 format.

  1. Choose [Settings]-[Output...] in the DVgate Assemble Main Window.
    The [Output Settings] dialog box appears.
  2. Choose the file type.
    Select one from the following:
    • DV CODEC AVI file(*.avi)
    • MPEG1 [1.4Mbps-Video CD compatible] file(*.mpg)
    • MPEG2 [4Mbps] file(*.mpg)
    • MPEG2 [8Mbps] file(*.mpg)

    Note

    Depending on the model of your computer, you may not be able to save files in the MPEG format.
  3. Choose the sampling rate from the following options:
    • Convert to 48 kHz
    • Convert to 44.1 kHz
    • Convert to 32 kHz
    • Do not convert

    Note

    • If the AVI files that are being output are selected from the assemble list consist of different sound modes, [Do not convert] cannot be selected.
    • [Convert Stereo1 or Main (44.1 kHz, 16-bit Stereo)] will automatically be chosen as the sampling rate if you specify to save files in the MPEG1 format.
    • [Convert Stereo1 or Main (48 kHz, 16-bit Stereo)] will automatically be chosen as the sampling rate if you specify to save files in the MPEG2 format.
    • If the original sound is in Mono, choosing MPEG1 or MPEG2 as the file format converts the sound into Stereo.

    Note

    You cannot save in the MPEG1 or MPEG2 format if the video sequence has only 6 frames or less.
  4. Specify how you want files to be split up.
    If you choose to save edited video as a DV CODEC AVI file, you can specify to divide a file by size or duration.
    When specifying by duration, you can do so in 1-second units, with a minimum of 30 seconds. The maximum is 9 minutes and 30 seconds (with NTSC), or 9 minutes and 25 seconds (with PAL). When specifying by file size, you can do so in 1-Mbyte units, with a minimum of 100 Mbytes. The maximum file size is 2048 Mbytes (or 2 Gbytes).
    As for the file name, a 7-digit serial number beginning with [001-0001] is attached to the end of the name specified in the [Save As] dialog box. For example, if the file name specified is "test," then the resulting sub-files will be named [test001-0001.avi, test001-0002.avi, test001-0003.avi...].

    Note

    • Files cannot be split up or divided when saving in the MPEG format.
    • Dividing by time allows you to specify durations of up to 9 minutes and 30 seconds (with NTSC) or 9 minutes and 25 seconds (with PAL). However, depending on the audio mode of the video being captured, file division may result if the file size reaches 2 Gbytes before reaching the specified duration.

    Hint

    Files are split up into sub-files that have a serial number attached to the end of the file name. The serial number is a four-digit number, starting from 0001.
  5. Click [OK].

Hint

  • You can splice AVI files of different sound types together, but the sound type of the resultant AVI file is set to that which is specified when saving the file.
  • The segments corresponding to still image files have no sound.
  • When MPEG1 files and MPEG2 files are saved in DVgate Assemble, an extended SCX index file is created in the same folder as the MPEG1 files and MPEG2 files
  • MPEG1 files and MPEG2 files that are being saved in DVgate Assemble cannot exceed 2 Gbytes.
  • When saving as a DV CODEC AVI file, once the file exceeds the specified duration or file size configured in the [Output Settings] dialog box, it will be split up into sub-files according to that setting.
[Keyword] o—Í‚Ì‚½‚ß‚Ì•Û‘¶Œ`Ž®


Saving

Follow the steps below to save an edited video sequence:

  1. Choose [Output...] from the [File] menu of the Main Window or click [OUTPUT ALL].
    The [Save As] dialog box appears.

    Information on the output file and the amount of free disk space is shown at the bottom of the [SAVE AS] dialog box.

    Hint

    When you click [OUTPUT ALL], all of the files on the Assemble list are connected and output. However, when you click [OUTPUT] only the files on the Assemble list that have been selected are connected and output as a file.
  2. Select the location where the file is to be saved and type the name of the file in the [File name] text box.
  3. Click [Save].
    The [Outputting as an AVI file] dialog box appears (when outputting as an AVI file) and splicing begins.

    The set time and the size that the file is split into are displayed when outputting an AVI file. The file name is the name that was input in the [Save as] dialog box with a four digit serial number attached. The serial numbers start at [-0001] and continue as test001-0001.avi, test001-0002.avi, test001-0003.avi.
[Keyword] 保存（Assemble）


Menu Bar

[File] Menu

  • [Open...]
     Opens saved Assemble lists.
    Select the saved Assemble list in the [Open] dialog box and click [Open], and the contents of that file are shown in the DVgate Assemble Window.

    Hint

    If you try to open another Assemble list after making changes to the current Assemble list without saving the changes, the contents of the file you are opening will be displayed at the bottom of the active file's list.

    See Also

    Editing the Assemble list

  • [Save...]
     Saves an Assemble list.
    Specify the name you want to save the Assemble list as in the [Save As] dialog box.

    Hint

    The Assemble list contains the time codes and images of the BEGIN and END points.

    See Also

    Editing the Assemble list

  • [Add...]
     Choosing this menu item opens a dialog box for specifying the source AVIs or still image files to be spliced. Select an AVI or still image file and click [Open]. The file is added to the Assemble list in the DVgate Assemble Main Window. The images or time codes of the first and last frame of the file, the file size, and the file name are shown.

    Hint

    • Choosing [Add...] from the [File] menu is equivalent to clicking the [ADD] button.
    • You can add an AVI or still image file by dragging its icon into the DVgate Assemble Window from Explorer.
    • - The types of files that can be imported are video clips in AVI files only, and still shots in BMP, JPEG and GIF files.

    See Also

    Arranging in Order the Files to be Spliced Together

  • [Preview]
     Opens the Preview Window and Monitor Window for previewing a selected file in the Assemble list.

    Hint

    Choosing [Preview] from the [File] menu is equivalent to clicking the [PREVIEW] button.

    See Also

    Previewing

  • [Output...]
     Splices the selected AVIs or still image files in the Assemble list and saves the resulting video as a DV CODEC AVI file.
    The [Save As] dialog box appears, where you can specify the name of the file.

    Hint

    • Choosing [Output] from the [File] menu is equivalent to clicking the [OUTPUT] button.
    • Once the file exceeds the specified duration or file size configured in the [Output Settings] dialog box, it will be split up into sub-files according to that setting.
    • You can splice AVI files of different sound types together, but the sound type of the resultant AVI file is set to that which is specified in the [Output Settings] dialog box.
    • The segments corresponding to still image files have no sound.

    See Also

    Saving the Edited Video

  • [Page Setup...]
     Opens the [Page Setup] dialog box where you can make settings related to printing, such as paper size, print orientation, and page margins.

  • [Print...]
     Prints the contents of the Assemble list. To start printing click [OK] in the "Print" dialog box.

  • [Exit]
     Exits DVgate Assemble.

[Edit] Menu

  • [Undo]
     Cancels the preceding operation.

  • [Cut]
     Copies the information of the selected AVI or still image file into the clipboard.
    The selected file is removed from the list.

  • [Copy]
     Copies the information of the selected AVI or still image file.

  • [Insert]
     Inserts the contents of the previous [Cut] or [Copy] command at the cursor position.

  • [Delete]
     Deletes the selected AVI or still image file from the list.

  • [Select All]
     Selects all AVIs or still image files in the list.

  • [Edit a clip...]
     Allows you to edit an AVI file for output or to set the duration a still image file should last on screen.

    See Also

    Defining the Exact Scenes
    Inserting Still Images

[Settings] Menu

  • [Output...]
     Sets the file format for output and the mode of dividing the file if it exceeds the specified duration or file size configured in the [Output Settings] dialog box.

    See Also

    Required Settings

[View] Menu

This menu is used to change the view of the Assemble list.
  • [Thumbnail and Time Code]
     Shows both images and time codes.

  • [Thumbnail]
     Shows images only.

  • [Time Code]
     Shows time codes only.

[Help] Menu

  • [Help...]
     Opens online help.

  • [About DVgate Assemble...]
     Shows the version number of DVgate Assemble.
[Keyword] ƒƒjƒ…[ƒo[ˆê——iAssemblej


Recording Edited Video on a DV Device (DVgate Motion)

The Recording and Data Output Process
Launching and Exiting
DVgate Motion: Components and Their Functions
Checking the Connection
Outputting Video for Recording on a DV device
Menu Bar


The Recording and Data Output Process

This topic explains the process of capturing video through DVgate Motion, editing it in DVgate Assemble and then recording the edited video on a DV device.

As a first step, you should specify the recording correction values in the [Adjust on Recording] dialog box to ensure that the specified video sequence is recorded properly.
After configuring these settings, you have to choose the files you want to record. Remember that you can preview the chosen files before actually recording them.
As a final step, you start recording on the DV device manually or remotely through DVgate Motion, depending on the selected mode.
[Keyword] ‰f‘œ‚Ì‘—o‚Ì—¬‚ê
‰f‘œ‚Ì˜^‰æ‚Ì—¬‚ê


DVgate Motion: Components and Their Functions

This topic explains the functions of the various windows that appear in DVgate Motion when recording edited video using a DV device. The windows are the Main Window during data output, the Record List Window, the Monitor Window, and the Preview Window.

Main Window (Data Output)
Record List Window
Monitor Window
Preview Window
[Keyword] Še•”‚Ì–¼Ì‚Æ“‚«iMotionj


Main Window (Data Output)

Menu Bar
Shows a menu of DVgate Motion functions.
Menu Bar

Mode Selector List
If you click [image] on the Mode Selector List, a menu listing all the different modes available in DVgate Motion appears.
IMPORT-Auto | The Main Window, the IN/OUT List Window, and the Monitor Window are displayed. Select this mode for batch capture processing (specify the IN and OUT points and capture is done automatically according to the IN/OUT list).
IMPORT-Manual | The Main Window and the Monitor Window are displayed. Select this mode for manual capture processing (activate capture for each video sequence by selecting the IN and OUT points while watching a playback of the source image).
EXPORT-Auto | The Main Window, the Record List Window, and the Monitor Window are displayed. Select this mode when recording video on a DV device.
EXPORT-Manual The Main Window, the Record List Window, and the Monitor Window are displayed. This mode is designed for sending data to a device other than a DV device. Data is sent out without issuing a Record command to the device. In comparison to EXPORT-Auto, EXPORT-Manual has certain limitations. Some of those are listed below:
  • no tape position synchronization is executed
  • no Record command is issued
  • no adjustments are made on the timing of sending data

Connected Device Display
[ONLINE] is displayed when a DV device is connected to the i.LINK connector and the device is turned on.
[OFFLINE] appears when there is no DV device connected to the i.LINK connector or when the connected DV device is not turned on.
: Lit when a tape is set in the DV device.
: Lit when a DV device is connected to the computer through the i.LINK connector.

Frame Data Display
Displays information on the recorded video in the source tape.
The following items of information are displayed:
  • Recording time and date
    Displays the date and time the video was recorded (the recording year of video recorded before 1993 is not displayed correctly).
  • Record mode (SP/LP)
    Displays whether the tape was recorded in the SP or LP mode.
  • Video format (NTSC/PAL)
    Displays the video format that DVgate recognizes (NTSC or PAL, depending on the country of purchase)
  • Aspect ratio
    Displays the ratio of the height of the image to its width.
  • Audio channel
    Displays the recorded sound type (Stereo1 + Stereo2 or Stereo1 + Mono).
  • Number of quantization bits
    Displays the number of sound quantization bits.
  • Sampling rate
    Displays the sound sampling rate. The higher the number, the better the sound quality.

Time Code Display
Indicates the position of the tape that is set in the DV device in the "hour:minute:second:frame" format.

DV Device Control
These buttons are used to control the DV device.
Device Control Settings
    [Rewind/Review] Button
    Clicking this button when the DV device is in the stopped state rewinds the source tape.
    Clicking this button during playback causes the DV device to rewind the source tape while playing.

    [Stop] Button
    Stops playback of the source tape.

    [Fast Forward/Cue] Button
    Clicking this button when the DV device is in the stopped state fast-forwards the source tape.
    Clicking this button during playback causes the DV device to fast-forward the source tape while playing.

    [Slow Play Backward] Button
    Clicking this button during playback turns on the Slow Play Backward mode. You can toggle the play direction by clicking the Slow Play Forward button.

    [Play] Button
    Starts playback of the source tape.

    [Slow Play Forward] Button
    Clicking this button during playback turns on the Slow Play Forward mode. You can toggle the play direction by clicking the Slow Play Backward button.

    [Step Backward] Button
    Clicking this button during a pause plays the tape backwards by 1 frame.
    Clicking this button during playback allows you to change the play direction.

    [Pause] Button
    Clicking this button causes the DV device to pause.
    Clicking it again while it is on pause will play the tape.
    You can advance the image in 1-frame units by moving the wheel of the mouse (a mouse equipped with a wheel) in the backward direction (toward you) during play, and retreat backward in 1-frame units by moving the mouse in the forward direction (away from you).

    [Step Forward] Button
    Clicking this button during a pause advances the tape by 1 frame.

[RECORD ALL] button

In [EXPORT-Auto] mode

This button is used to start recording.
Clicking this button causes DVgate Motion to send all the video files shown in the Record List to the DV device. A Record command is issued at the same time, which starts recording on the DV device.

In [EXPORT-Manual] mode

Clicking the [RECORD ALL] button in this mode causes DVgate Motion to send all the video files shown in the Record List to the connected device.
A Record command is not issued, so you have to start recording manually on the connected device.

[RECORD] button

In [EXPORT-Auto] mode

This button is used to start recording of the selected files in the Record list. Clicking this button causes DVgate Motion to send the selected video files to the DV device. A Record command is issued at the same time, which starts recording on the DV device.

In [EXPORT-Manual] mode

Clicking the [RECORD] button in this mode causes DVgate Motion to send the selected video files to the connected device. A Record command is not issued, so you have to start recording manually on the connected device.
[Keyword] ƒƒCƒ“ƒEƒBƒ“ƒhƒEi‰f‘œ‘—oŽžj


Record List Window

Menu Bar
Shows a menu of DVgate Motion functions.
Menu Bar

[ADD] button

In [EXPORT-Auto] mode

This button is used to add files to the Record list for recording on the DV device.

In [EXPORT-Manual] mode

This button is used to add files to the Record list for recording on the connected device.

Record List

Shows a list of the video files to be recorded on the DV device. The Record list includes the first and last images or time codes of the files, their lengths and their file names.
Choosing Files for Output

File Information Display
Shows the number of video files listed in the Record list, their lengths and file sizes.
The upper row gives information on the selected entry, while the lower row sums the information for all the entries on the list.

[PREVIEW] button
This button is used to open the Preview Window to preview video files that are selected in the Record list.

[PREVIEW ALL] button
This button is used to open the Preview Window to preview all the video files that are shown in the Record list.

[DELETE] button
This button is used to remove selected files from the Record list.

[DELETE ALL] button
This button is used to remove all files from the Record list.

Hint

You can play the images displayed in the Record list.
[Keyword] ƒŒƒR[ƒhƒŠƒXƒgƒEƒBƒ“ƒhƒE


Monitor Window

Image Display Area
Shows the resulting video that is generated by splicing together all the files in the Record list.
[SETUP] button
The [SETUP] button is used to define image area related settings and image resolution.
Click the [SETUP] button, and the following menu appears:

[Fit at Aspect Ratio]
Sets the aspect ratio of the image area automatically to that of the video image.
[Fix at Normal 4:3 Aspect Ratio]
Sets the height of the image area based on its width so that its aspect ratio is 4 to 3. The aspect ratio remains the same even if the Monitor Window is resized.
[Fix at Wide 16:9 Aspect Ratio]
Sets the height of the image area based on its width so that its aspect ratio is 16 to 9. The aspect ratio remains the same even if the Monitor Window is resized.
[Unfix Aspect Ratio]
Allows you to set the image area to any size or aspect ratio you want.
[Full Screen]
Sets the image area to the full screen.

Hint

You can also set the size of the image area by dragging the size grip.

[Settings]
Further displays the following options:
[Low Resolution] | Displays video at low resolution.
[Middle Resolution] | Displays video at medium resolution.
[High Resolution] | Displays video at high resolution.

[Mute]
Specifies whether recorded sound data is to be played back in synchronization with video during playback.

[MUTE] check box
This check box is used to specify whether recorded sound data is to be played back in synchronization with video during playback.
Sound is played back when the check box is unchecked and no sound is played back when it is checked.
If you choose to have sound output as well, the sound that will be played back depends on the mode and the settings you made, as follows:
In [IMPORT-Auto] mode: The sound that is specified in the [Capture Setting] dialog box.
In [IMPORT-Manual] mode: The sound that is specified in the [Capture Setting] dialog box.
During playback in [EXPORT-Auto] mode: The sound that is specified in the [Capture Setting] dialog box.
During preview in [EXPORT-Auto] mode: The sound that is recorded in the file.
During preview in [EXPORT-Manual] mode: The sound that is recorded in the file.
During playback in [EXPORT-Manual] mode: The sound that is specified in the [Capture Setting] dialog box.
[Keyword] Monitor Window (Motion)
MUTE


Preview Window

File Information Display
The File Information Display shows the length of the file, the elapsed time from the beginning of the file, and the size of the file.

Overall File Information Display
The Overall File Information Display shows the number of selected files in the Record list and the order number of the current file.
It also indicates the length of the files, the elapsed time from the beginning of the first file, and the sizes of the files.

Preview Controller
These buttons are used to manipulate the files on the Record list for previewing.
    [Stop] Button
    Stops playback and places the starting playback position to the beginning of the file.

    [Play/Pause] Button
    Starts or pauses playback.

    [Step backward] Button
    Moves the preview data back by one frame.

    [Step forward] Button
    Advances the preview data by one frame.

    [Slider]
    Used to specify the playback position of the file. You can drag this slider to set the playback position to any point in the file.

    [Previous File] Button
    Moves to the beginning of the selected file located just before the current file on the Record list.

    [Next File] Button
    Moves from the current file to the beginning of the next-selected file on the Record list.
[Keyword] Preview Window (Motion)


Checking the Connection

You can check the status and the settings of the DV device through the Main Window in DVgate Motion.
Check all DV device connections when experiencing operating difficulties.

The Selected Device

/
Displays the terminal from which video is being captured.

The Status of the Connection Between the Computer and the DV Device

/
The connection status of the Computer and the DV device is displayed.
[ONLINE]: | Confirms that the DV device is properly connected to the computer through an i.LINK cable, and that the DV device is turned on.
[OFFLINE]: | Either the DV device is not properly connected to the computer, or it is turned off. In this state, you cannot capture video from or output video to the DV device.

Whether a Tape is Set in the DV Device

Displays whether a tape is set in the DV device or not.
On when all the following are true: | The DV device is properly connected to the computer through an i.LINK cable, the DV is turned on, and a tape is set inside the DV device.
Off when any of the following is true: | The DV device is not properly connected to the computer through an i.LINK cable, the DV device is not turned on, or a tape is not set inside the DV device.

Control Indicator

Indicates whether the DV device can be controlled from within DVgate Motion.
On when all the following are true: | The DV device is properly connected to the computer through an i.LINK cable, the DV is turned on, and the DV device can be remotely controlled from within DVgate Motion.
Off when any of the following is true: | The control indicator is off when the DV device is not properly connected to the computer through an i.LINK cable, the DV device is not turned on or the DV device cannot be remotely controlled from within DVgate Motion.
[Keyword] 接続状態（Motion）


Outputting Video for Recording on a DV device

These topics explain how to output video data from the computer for recording on a DV device.

Required Settings for Output
Choosing Files for Output
Editing the Record List
Saving/Opening a Record List
Previewing Files for Output
Recording on the DV Device


Required Settings for Output

These topics explain how to adjust recording correction values and how to configure DVgate Motion to control the connected device.

Adjusting Recording Correction Values
Device Control Settings


Adjusting Recording Correction Values

DVgate Motion enables you to record video files stored in your hard disk on tape set in a DV device connected to your computer(in [EXPORT-Auto] mode).
However, to ensure accuracy in the recording, you have to specify recording correction values. Recording correction values are the fine adjustments of the recording initiation and termination timing when recording video on a DV device.
The following are some of the problems you may encounter if the correction values of the recording timing are incorrect:
  • The beginning of the image you want to record is not recorded or frames are duplicated.
  • The end of the image you want to record is not recorded or frames are duplicated.
  • The image is recorded correctly, but the beginning of the sequence is incorrectly set either forward or backward.

Adjustment of the recording correction values is especially important when performing splice recording (recording of sequential video clips on the same tape).

You can choose to specify the values yourself or to have the values automatically adjusted by using the automatic calibration feature. The values generated by the automatic calibration feature are usually appropriate.

Setting the Recording Correction Values

  1. Click on the Mode Selector List and select [EXPORT-Auto].
  2. Choose [Settings]-[Adjust on Recording...].
    The [Adjust on Recording] dialog box appears.
  3. Click [AutoAdjust...].
    DVgate Motion activates the connected DV device and automatically finds the adjustment values.
    Please refer to [Setting the Recording Correction Values Manually] for manual configuration of the recording correction values.

    Note

    • Test signals produced by the automatic calibration feature to obtain correction values are recorded on the tape. Insert a tape that you do not mind recording the test signal on when using this feature.
    • When you click [Cancel] while automatic calibration is in progress, a certain amount of time is required before operation stops.
    • Perfect splice recording with a +/-0 frame cannot be accomplished since there are always errors associated with the accuracy of the DV device or the condition of the DV tape.
  4. Click [OK] when automatic calibration terminates.
    The adjustment values shown in the dialog box are saved so that they can be reflected in recording on the DV device. The dialog box closes.

    Hint

    The adjusted values are not changed when you click [Cancel].

Setting the Recording Correction Values Manually

The automatic calibration feature usually generates the optimal values.
However, if you find that there are missing or duplicate frames at the beginning or end of the video sequences you are trying to record, try adjusting the values manually.

  • Missing frames at the beginning of the video sequence
  • Duplicate frames at the beginning of the video sequence
    Adjust the [Delay] setting when either of the above occurs.
    [Delay] is used to adjust the time of sending data from DVgate Motion to the time at which the DV device actually records the data.
    The higher the number, the longer DVgate Motion waits before sending the data.
    Increase the value if there are missing frames at the beginning of the video sequence you are recording.
    Conversely, decrease the value if duplicate frames appear before the beginning of the recorded video sequence.

  • Missing frames at the end of the video sequence
  • There are more blank frames at the end of the video sequence than have been set.
    Adjust the [RecStop] setting when either of the above occurs.
    [RecStop] is used to synchronize the end of data sent from DVgate Motion to the time that the DV device actually stops recording.
    The smaller the number, the sooner the sending of data ends.
    Decrease the value if there are missing frames at the end of the video sequence you are recording.
    Conversely, increase the value if there are more blank frames at the end of the video sequence than have been set.

  • Recording starts before the specified tape position
  • Recording starts after the specified tape position
    Adjust the [Adjust] setting when either of the above occurs. DV devices always pre-roll the tape (rewinds the tape slightly) when it enters into the recording mode. Therefore, even if you rewind the tape to the correct recording start position using DVgate Motion's device control buttons, you might find that the video sequence gets recorded before the specified start position.
    [Preroll] is used to correct this shift in the recording start position in the forward direction.
    The higher the number, the more the specified position is shifted forward.
    Increase the value if recording starts before the specified recording start position.
    Conversely, decrease the value if recording starts after the specified recording start position.
    You can enter any positive integer greater than zero. However, the maximum number you can enter depends on the individual DV device. When using a DV device for the first time with DVgate Motion, click the [AutoAdjust...] button so that the optimal correction value is detected. If you attempt to enter a value that exceeds the maximum value accepted by the DV device, a message will appear informing you of the problem.

Note

  • The above adjustment for DVgate Motion does not necessarily guarantee perfect +/-0 frame accuracy because there are always errors associated with the accuracy of the DV device or the condition of the DV tape.
  • You cannot use the insert editing function when recording with DVgate Motion since several frames of blank image remain at the end of the recorded segment. (No blank image frames are inserted at the joints of multiple video files that are to be recorded sequentially in the same recording session.)
  • Actual fine adjustment is performed using the time code on the DV tape. Consequently, DV tapes with no time code recorded (no image recorded) cannot be processed according to the adjustment values. It is recommended that you insert 30 frames of blank image at the end of the original image when performing splice recording. Regardless of the setting, DVgate Motion inserts several blank image frames.
  • Interrupted sound or image, as well as noise interference may occur during playback if you splice video sequences of different sound sampling rates or recording modes (SP and LP) together. Make sure that all the files have the same audio format when performing splice recording.
  • When different modes (SP and LP) are used to record a video sequence, after an image has been recorded, it may cause interrupted images or sound during playback. When recording, use the same mode in which the saved image was recorded.
    You must adjust the recording correction value whenever switching DV devices because the variation in the recording timing of each DV device is different.
[Keyword] 録画補正値
録画開始タイミング
録画停止タイミング
録画開始点補正
つなぎ録画
自動キャリブレーション機能


Device Control Settings

The following DV device control settings can be made if the [CONTROL] indicator is lit up.
  1. Choose [Settings]-[Device Control].
    The following window appears.
  2. Check the items that you want to enable.
    • Click and hold button down for cue/review
      DVgate Motion performs fast forward/cue processing only when the mouse is clicked and held down on the appropriate control button or when the appropriate key on the numeric keypad is pressed down. It resumes playback when the mouse button or the key is released. If this item is not checked, once fast forwarding or reviewing is executed, DVgate Motion remains in that state until the Play button is clicked.
    • Control DV device with numeric keypad
      You can manipulate the DV device by manipulating the numeric keypad keys associated with the control buttons.

  3. Click [OK].
[Keyword] ƒRƒ“ƒgƒ[ƒ‹
‹@Ší‚Ì§Œä


Choosing Files for Output

Adding Files

You can add video files to be recorded on the DV device to the Record list.

You can add files in one of the following three ways:

  • The [ADD] button in the Record List Window.
  1. Click [ADD].
    The [ADD] dialog box appears.

    Hint

    DVgate Motion adds all serially numbered files with the same name if you select [Add all divided files saved with the same name]. Serially numbered files are created when you specify to save files as multiple files in DVgate Motion and DVgate Assemble.
  2. Select a file and click [Open].
    The specified file is added and the serial number, the first and last images, the time code, the file length and the file name are displayed.
  • Specify through the menu.
Choosing [Add...] from the [File] menu is equivalent to clicking the [Add] button.

  • Drag the file's icon from Explorer.
  1. Position the pointer over the desired icon shown in Explorer and click it.
    The file's icon is selected.
  2. Position the pointer over the selected icon and press down the mouse button.
  3. While holding down the mouse button, drag the file's icon into the Record list area, and release the mouse button.
    The file is added to the Record list.

    Hint

    All newly added files are appended to the end of the list.

    Note

    • You can drag multiple files at one time; however, the order in which they are added is unpredictable.
    • You can record AVI files with different sound modes on a DV device, but about one second of no sound (depending on the DV device) may occur at the point where the sound modes change.
    • You can only add AVI (DV CODEC) files; MPEG files are not supported.
    • When different modes (SP and LP) are used to record a video sequence, after an image has been recorded, it may cause interrupted images or sound during playback. When recording, use the same mode in which the saved image was recorded.


Editing the Record List

  • Record List
    • The Record list shows the following items of information:

    No.
    Indicates the order number of each file to be recorded.

    BEGIN
    Shows the first image or time code of the corresponding file.

    END
    Shows the last image or time code of the corresponding file.

    DURATION
    Shows the lengths of files in the "minute:second:frame" format.

    FILE NAME
    Shows the names of the files added to the list. Long file names are listed in an abbreviated format.

    Hint

    You can change the view of the list from the [View] menu of the Record List Window. Selecting [Thumbnail] shows only the images of the BEGIN and END points, while selecting [Thumbnail and Time Code] shows both the images and time codes of the BEGIN and END points. Selecting "Time Code" shows only the time codes.

    • Changing the Order of Files to be Recorded
      You can change the order of files specified in the Record list.
    1. Position the pointer and left-click the mouse over the entry you want to move.
      The entry is selected.
    2. Position the pointer over the selected entry, left-click the mouse and hold it down.
    3. While holding down the mouse button, drag the entry to the desired position and then release the mouse button.
      The order of entries in the Record list is altered.

    • Removing a selected entry from the list
    1. Position and click the pointer at the entry you want to remove.
      The entry is selected.
    2. Click [DELETE].
      The selected entry is removed from the list. The removed entry is filled by the subsequent entry and the entries are renumbered.

    • Removing all entries from the list
    1. Click [DELETE ALL].
      All entries in the list are removed.

    • Copying
    1. Position the pointer and left-click the mouse over the entry you want to copy.
      The entry is selected.
    2. Choose [Edit]-[Copy] from the Record List Window.

    • Inserting
    1. Position the pointer and left-click the mouse over the entry where you want to insert an entry you copied.
      The entry is selected.
    2. Choose [Edit]-[Insert] from the Record List Window. The entry gets inserted after the selected entry.

    Hint

    • You can select multiple AVI or still picture files from the Record list by clicking them while holding down the Shift or Ctrl key.
    • When you move multiple files, they are all moved together.
    • You can undo changes by choosing [Undo] from the [Edit] menu immediately after inserting, moving or deleting file(s).
    • You can save a Record list for future use. Record list files can only be used in DVgate Motoin.
      Saving/Opening a Assemble list
    [Keyword] ‘—oƒtƒ@ƒCƒ‹
    ƒŒƒR[ƒhƒŠƒXƒg
    ƒŒƒR[ƒhƒŠƒXƒg‚Ì“Ç‚Ýž‚Ý
    ƒŒƒR[ƒhƒŠƒXƒg‚Ì•Û‘¶


Saving/Opening a Record List

A Record list contains the BEGIN and END points of video sequences that you want to record. You can save a Record list for future use.

Saving a Record List

  1. Choose [File]-[Save...].
    The [Save As] dialog box appears.
  2. Select the folder where the Record list is to be saved and enter the file name in the [File name] text box.
  3. Click [Save].
    The Record list is saved.

Opening a Record List

  1. Choose [File]-[Open...].
    The [Open] dialog box appears.
  2. Select the Record list you want to open and click [Open].
    The Record list you selected opens.

    Hint

    If there is a Record list already open when you try to open another list, the contents of the newly opened list gets appended to the end of the active list's entries.
[Keyword] ƒŒƒR[ƒhƒŠƒXƒg‚Ì“Ç‚Ýž‚Ý
ƒŒƒR[ƒhƒŠƒXƒg‚Ì•Û‘¶


Previewing Files for Output

You can preview clips on the Record list before they are recorded on the DV device.

  1. Select the file you want to preview and click [PREVIEW].
    The Monitor Window and the Preview Window appear. The Monitor Window shows the first frame of the file.
    • Monitor Window

    • Preview Window
  2. Click [Previous file] Button or [Next file] Button to select the file you want to preview.
  3. Use the preview controller buttons and slider when previewing files.

Hint

  • Click [PREVIEW ALL], and you can preview all the files that are shown in the list.
  • [Previous File] and [Next File] are buttons for moving the preview from one selected file to another. They are not for navigation purposes within the list. Thus, you cannot click on them when only one file is selected. When you select only one file, [Previous File] and [Next File] do not function.
[Keyword] ‘—oƒtƒ@ƒCƒ‹‚ÌƒvƒŒƒrƒ…[


Recording on the DV Device

These topics explain how to record edited video on a DV device.

About Record Modes
Recording Automatically
Recording Manually


About Record Modes

This topic explains the two modes available when recording video.
If you click [image] on the Mode Selector List, a menu listing all the different modes available in DVgate Motion appears. The EXPORT modes are used for recording video files on the connected device.
EXPORT-Auto: The Main Window, Record List Window, Monitor Window and Preview Window* appear. This mode is used for recording specified video sequences on a DV device by controlling the device remotely from within DVgate Motion.
EXPORT-Manual: The Main Window, Record List Window, Monitor Window and Preview Window* appear. This mode is especially used for manually recording video on non-DV devices. When in this mode, clicking the [RECORD] button activates the outputting of video files to the connected device, but does not actually start recording on the device. No Record command is sent to the connected device and DVgate Motion cannot control the device remotely.
In comparison to EXPORT-Auto, EXPORT-Manual has certain limitations. Some of those are listed below:
  • No tape position synchronization is executed
  • No Record command is issued
  • No adjustments are made on the timing of sending data
*The Preview Window appears only when you do the file preview operation.


Recording Automatically

Follow the steps below to record the contents of the Record list on a tape set in the connected DV device:

  1. Click [RECORD] or [RECORD ALL].
    The [Output] dialog box appears.

    Hint

    Clicking [RECORD ALL] will send all the video files shown in the Record List to the connected device.
    Clicking [RECORD] will send only the video files selected from the Record list to the connected device.
  2. Set the [Add blank image] option.
    You can add blank frame(s) during recording if you check [Append] in the [Output] dialog box.
    Blank frame(s) can be placed in the following locations:

    You can specify the length of a blank image by entering the number of frames in the [Length].

    Note

    Even if you specify not to add blank frames, several blank frames are always placed at the end of the recorded segment regardless of the setting. This is to prevent image noise from being recorded when recording stops.
  3. Click [OK].
    The [Output] dialog box closes and recording starts.
    Video sequences are recorded on the DV device in the order in which they are arranged in the Record list.

    Note

    • Do not quit or log off from Windows while recording. Otherwise, recording will fail.
    • Disable screen saver in Windows.
    • Do not start other applications or move any active windows while recording.
    • Recording from the very beginning of the tape may not be successful if you record by controlling the video device through DVgate Motion.
    • Do not turn the POWER switch on the digital video camera recorder to "CAMERA" or turn it off while DVgate Monitor is recording. Never switch the input sources when recording on a digital video cassette recorder. Failure to observe this caution might result in a recording failure.
    [Keyword] Ž©“®“I‚É˜^‰æ‚·‚é
    ƒuƒ‰ƒ“ƒN‰æ‘œ
    4. [Head]: A blank image is placed before the start of the video sequence during recording.
    [Tail]: A blank image is placed after the end of the video sequence during recording.
    [Both]: Blank images are placed before the start and after the end of the video sequence during recording.


Recording Manually

Recording manually refers to the process of sending video data from DVgate Motion to a DV device for recording according to the order they are arranged in a Record list, but without controlling the device remotely from within DVgate Motion.
DVgate Motion can only output video data in the DV format.

Note

In comparison to recording automatically ([EXPORT-Auto] mode), recording manually ([EXPORT-Manual] mode) has certain limitations. Some of those are listed below:
  • No tape position synchronization is executed
  • No Record command is issued
  • No adjustments are made on the timing of sending data
Follow the steps below to output video data to the DV device from DVgate Motion:

  1. Configure the software not to control the DV device remotely.
    This is done by choosing [EXPORT-Manual] from the Mode Selector List.
  2. Choose the file you want to run.
  3. Click [RECORD] or [RECORD ALL].
    The [Output] dialog box appears.
  4. Specify whether to add blank frames.
    You can add blank frame(s) during recording if you check [Add blank image] in the [Output] dialog box.
    Blank frame(s) can be placed in the following locations:
    [Head]: A blank image is placed before the start of the video sequence during recording.
    [Tail]: A blank image is placed after the end of the video sequence during recording.
    [Both]: Blank images are placed before the start and after the end of the video sequence during recording.

    You can specify the length of a blank image by entering the number of frames in the [Length] edit box.

    Note

    Even if you specify not to add blank frames, blank frames are added at the end of the segment to prevent image noise from being recorded. Likewise, if you specify to add blank frames, the actual number of blank frames added may be larger than the number of frames that were entered.
  5. Click [OK].
    The [Output] dialog box closes and recording starts.
    Video sequences are recorded on the DV device in the order in which they are arranged in the Record list.
[Keyword] Žè“®˜^‰æ
ƒuƒ‰ƒ“ƒN‰æ‘œ‚Ì•t‰Á


Menu Bar

Main Window

[File] Menu

  • [Open...]
     Opens a Record list (*.rlf file).

    Hint

    If there is already a Record list open, opening a new list will append the contents of the new list to the bottom of the currently active list.

  • [Save...]
     Saves a Record list (*.rlf file) .
    When saving an IN/OUT or Record list, specify its file name in the [Save As...] dialog box.

    Hint

    A saved Record list contains the time codes and image data of all the BEGIN and END points.

    See Also

    Saving/Opening a Record List

  • [Add...]
     Opens [Add] dialog box and adds both BEGIN and END points to the Record list.

  • [Preview...]
     Clicking this button will open the Preview Window where you can preview the selected entries in the Record list.

    See Also

    Previewing Files for Output

  • [Record...]
     In [EXPORT-Auto] mode, records video on the DV device according to the Record list.
    In [EXPORT-Manual] mode, transfers data to the connected device according to the Record list.

    See Also

    Outputting Video for Recording on a DV device

  • [Exit]
     Exits DVgate Motion.

[Settings] Menu

  • [Device Control...]
     Opens the [Device Control] dialog box where settings for controlling the connected device are configured.

  • [Adjust on Recording...]
     Opens the [Adjust on Recording] dialog box where fine adjustments are made to the timing of starting and ending points when recording on the DV device.
    You can improve the accuracy of spliced recording by making adjustments according to the requirements of the DV device.

    See Also

    Adjusting Recording Correction Values

  • [Scan...]
     Opens the [Rec.Start/Rec.End scan settings] dialog box where scan specifications can be made.

    See Also

    Scanning Automatically

  • [Capture...]
     Opens the [Capture Settings] dialog box where capture settings can be made.

    See Also

    Required Settings

[Window] Menu

  • [Monitor]
     Displays the Monitor Window.

  • [List]
     Displays the Record List Window.

[Help] Menu

  • [Help...]
     Opens the Help Window.

  • [About DVgate Motion...]
     Shows DVgate Motion's version number.

Record List Window

[File Menu]

  • [Open...]
     Opens a Record list (*.rlf file).

    Hint

    If there is already a Record list open, opening a new list will append the contents of the new list to the bottom of the currently active list.

  • [Save...]
     Saves a Record list (*.rlf file) .
    When saving an IN/OUT or Record list, specify its file name in the [Save As...] dialog box.

    Hint

    • A saved Record list contains the time codes and image data of all the BEGIN and END points.

    See Also

    Saving/Opening a Record List

  • [Add...]
     Opens [Add] dialog box and adds both BEGIN and END points to the Record list.

  • [Page Setup]
    Opens the [Page Setup] dialog box where you can make settings related to printing, such as paper size, print orientation, and page margins.

  • [Print]
    Print the contents of the IN/OUT list . To start printing click [OK] in the printer dialog box.

    • The ordering in the list
    • Filenames
    • The Begin Point and End Point and time codes (or images and time codes only).
    • Page Numbers

  • [Close Window]
     Closes the Record list window.

[Edit] Menu

  • [Undo]
     Cancels the preceding operation performed on the Record list.

  • [Cut]
     Cuts the selected entry in the Record list and and pastes it on the clipboard.

  • [Copy]
     Copies the selected entry in the Record list.

  • [Insert]
     Inserts the contents of your last [Cut] or [Copy] command after the selected entry in the Record list.

  • [Delete]
     Deletes the selected entry in the Record list.

  • [Select All]
     Selects all the entries in the Record list.

  • [Preview]
     Clicking this button will open the Preview Window where you can view a preview of the selected entries in the Record list.

[View] Menu

This menu is used to change the view of the Record list.
  • [Thumbnail and Time Code]
     Shows both images and time codes.

  • [Thumbnail]
     Shows images only.

  • [Time Code]
     Shows time codes only.
[Keyword] ƒƒjƒ…[ƒo[ˆê——iMotionj


Other Information

The following is an explanation of the functions to enable even easier operation of DVgate.

Using the Jog Dial (Only on machines equipped with a Jog Dial)

Using the Jog Dial with DVgate Motion
Using the Jog Dial with DVgate Still
Using the Jog Dial with DVgate Assemble

This also includes the glossary, and information on what to do when you encounter problems.
Glossary
About Adobe Premiere
General Specifications
Troubleshooting


Using the Jog Dial (only with SONY made computers)

This topic explains how to use the Jog Dial with this software.

Using the Jog Dial with DVgate Motion
Using the Jog Dial with DVgate Still
Using the Jog Dial with DVgate Assemble


Using the Jog Dial with DVgate Motion

You can use the Jog Dial to operate the DVgate or to select menu items without having to use your mouse.
Select the window you wish to operate and use the Jog Dial.

Caution:

This function can be used only with SONY made computers that are equipped with a Jog Dial. Refer to the Computer's Operation Manual for details.

Operating in the Main Window and Monitor Window

The following operating list is displayed in the Jog Dial window. Turn the dial,make your selection and press.
  • Rewind/Play Rewind
  • Stop
  • Fast Forward/Cue
  • Slow Rewind
  • Play
  • Slow Forward
  • Step Backward
  • Pause
  • Step Forward

Operating while holding down the Shift key will cause the following actions to occur depending on the state of the DVgate that is connected.

DVgate Status | Jog Dial Operation | Action
Paused | Turn Left | Step Backward
 | Turn Right | Step Forward
 | Press | Sets IN/OUT Point (Click the [MARK] button)
Play/Play Rewind | Turn Left | Play Rewind
 | Turn Right | Play
 | Press | Sets IN/OUT Point (Click the [MARK] button)
Slow Forward/Slow Rewind | Turn Left | Slow Rewind
 | Turn Right | Slow Forward

Operating in the IN/OUT list window and Record list window

Jog Dial Operation | Action
Turn Left | Selects one list item above.
Turn Right | Selects one list item below.
Press | Displays short cut menu of the item selected.

Operating while holding down the Shift key allows you to select an item above and below with the list items selected as it is.

Operations in the Preview window

The following operating list is displayed in the Jog Dial window. Turn the dial, make your selection and press.
  • Stop
  • Play/Pause
  • Step Backward
  • Step Forward
  • Previous File
  • Next File

Operating while holding down the Shift key allows the following actions.

Jog Dial Operation | Action
Turn Left | Step Backward
Turn Right | Step Forward
Press | Play/Pause


Using the Jog Dial with DVgate Still

You can use the Jog Dial to operate the DVgate or to select menu items without having to use your mouse.
Select the window you wish to operate and use the Jog Dial.

Note

This function can be used only with SONY made computers that are equipped with a Jog Dial. Refer to the Computer's Operation Manual for details.

Operating in the Main Window and Monitor Window

The following operating list is displayed in the Jog Dial window. Turn the dial, make your selection and press.
  • Rewind/Play Rewind
  • Stop
  • Fast Forward/Cue
  • Slow Rewind
  • Play
  • Slow Forward
  • Step Backward
  • Pause
  • Step Forward

Operating while holding down the Shift key will cause the following actions to occur depending on the state of the DVgate that is connected.

DVgate Status | Jog Dial Operation | Action
Paused | Turn Left | Step Backward
 | Turn Right | Step Forward
 | Press | Capture
Play/Play Rewind | Turn Left | Play Rewind
 | Turn Right | Play
 | Press | Capture
Slow Forward/Slow Rewind | Turn Left | Slow Rewind
 | Turn Right | Slow Forward
 | Press | Capture
Fast Forward/Cue | Press | Capture

Operations in the Still window

Jog Dial Operation | Action
Turn Left | Displays previous image
Turn Right | Displays next image
Press | Saves image


Using the Jog Dial with DVgate Assemble

You can use the Jog Dial to operate the DVgate or to select menu items without having to use your mouse.
Select the window you wish to operate and use the Jog Dial.

Note

This function can be used only with SONY made computers that are equipped with a Jog Dial. Refer to the Computer's Operation Manual for details.

Operating in the Main Window and Monitor Window

Jog Dial Operation | Action
Turn Left | Selects one list item above.
Turn Right | Selects one list item below.
Press | Displays short cut menu of the item selected.

Operating while holding down the Shift key allows you to select an item above and below with the list items selected as it is.

Operations in the Preview window

The following operating list is displayed in the Jog Dial window. Turn the dial, make your selection and press.
  • Stop
  • Play/Pause
  • Step Backward
  • Step Forward
  • Previous File
  • Next File

Operating while holding down the Shift key allows the following actions.

Jog Dial Operation | Action
Turn Left | Step Backward
Turn Right | Step Forward
Press | Play/Pause


Glossary

Frame
A frame of image displayed on the screen. DVgate Motion allows you to capture, cut, splice, and record images in 1-frame units. A 1-second duration of NTSC format video consists of approximately 30 frames, while a 1-second duration of PAL format video consists of 25 frames.

IN point

The frame at which a video starts is referred to as the IN point. In DVgate Motion, the first frame of the scene you want to capture is called the IN point.

OUT point
The frame at which a video ends, specifically the frame after the last frame of a video sequence, is called the OUT point. In DVgate Motion, the OUT point is the following frame after the frame where you want to end capturing.

BEGIN point
The frame at which a video image begins. In DVgate Assemble, the first frame of a video sequence to be cut out for splicing is called the BEGIN point.

END point
The frame at which a video sequence ends is called the END point.

Time code
The system to refer to positions on a tape in the "hour:minute:second:frame" format (1 frame = approx. 1/30 seconds). 1 frame corresponds to 1 unit of image. The Time Code is reset to 0 if an unrecorded part is detected in the middle of the tape.

Drop-frame type
A method for compensating the discrepancy between the Time Code's definition of 30 frames/second and the NTSC video signal that has 29.97 frames per second.
This compensation is achieved by starting to count frames at 02 when a new minute begins. However, frame counting starts at 00 when the minute value is a multiple of 10.

AVI 1.0 (file)
AVI is an abbreviation for Audio Video Interleaved, and refers to the file format created by Microsoft for playing back movies and audio in Windows. DVgate Motion, DVgate Assemble, and DVgate Plug-in support input and output of files in AVI format. (Support is not provided for AVI 2.0.j

AVI 2.0 (file)
This is an enhancement of the AVI 1.0 file format. Since AVI 2.0 uses a hierarchical index structure, it can handle file sizes in excess of 2 gigabytes. DVgate Motion, DVgate Assemble, and DVgate Plug-in do not support the AVI 2.0 format.

MPEG (file)
Stands for Motion Picture Experts Group. The word MPEG is used to refer to its technology of compressing digital video files as well as the compressed files themselves. MPEG allows you to compress color video and sound at high ratios.

DV format
A storage format for images compressed using the same algorithm as that used by DV-type digital videos. One still image file (720 x 480 pixels; 16,770,000 colors) can be compressed into approximately 120K bytes.

DV CODEC AVI
Refers to AVIs compressed in the DV format. AVIs can be compressed in many formats, but DVgate Assemble can only work with files compressed in the DV format.

Lost frame
The phenomenon whereby some frames are lost while the video is being captured from the DV device. This happens when capturing cannot catch up with the play speed on the DV device due to a heavy load on the CPU or the hard disk.

Frame duplication
The phenomenon where the same frame is recorded repeatedly while the movie is being recorded on a DV device. This happens when the speed of sending video from the computer via DVgate Motion cannot catch up with the recording speed of the DV device due to a heavy load on the CPU or the hard disk.

Sound mode
The mode for recording sound. DV systems have two sound modes. In the 12-bit mode, two types of stereo sounds, i.e., Stereo1 (sound generated during recording) and Stereo2 (post-recording sound) are recorded. In the 16-bit mode, one track of high-quality stereo sound is recorded though no post-recording sound can be added after recording.

Record mode
There are two record modes: SP mode and LP mode. The recording duration of the LP (long) mode is one and a half times longer than that of the SP (standard) mode.

Sampling rate
The number of times that sampling occurs in one second during conversion from analog data, such as sound data, to digital data. For example, if sampling occurs 22,000 times in one second, the sampling frequency is 22 kHz. The higher the sampling frequency is, the better the sound quality, but the larger the file.

Number of bits
Data in computers is represented in the binary system, with the numbers "0" and "1." Each digit of the binary system is called a bit. The number of bits refers to the number of digits in the binary number. Basically, larger numbers of bits can handle larger amounts of information.

Start/End Point
In DVgate Motion, a start/end point refers to several things related to the tape mounted on a DV device. They are the start point of recording, the end point of a video sequence recorded over previously recorded images, and the boundary point between a recorded segment and an unrecorded segment of the tape.
[Keyword] —pŒê‰ðà


About Adobe Premiere

See the DVgate Plug-in Help for settings to make when using Adobe Premiere to output AVI files for use with DVgate Motion and DVgate Assemble.


General Specifications

DVgate Motion Specifications

  • File Specifications: Capturing and Recording

Image and sound interleave: 1 frame

Video Format:
NTSC DV CODEC (NTSC model)
720 x 480 pixels
29.97 fps

PAL DV CODEC (PAL model)
720 x 576 pixels
25 fps

Audio Format:
PCM, 16 Bit
32 kHz/44.1 kHz/48 kHz *
Stereo/Mono *

* Depending on the audio of the AVI file to be recorded or the source tape when capturing.

DVgate Assemble Specifications

  • DVgate Assemble-AVI File Specifications

Image and sound interleave: 1 frame

Video Format:
NTSC DV CODEC (NTSC model)
720 x 480 pixels
29.97 fps

PAL DV CODEC (PAL model)
720 x 576 pixels
25 fps

Audio Format:
PCM, 16 Bit
32 kHz/44.1 kHz/48 kHz*
Stereo/Mono*

*Depends on the sound mode registered in the file.

  • DVgate Assemble-Still Image File Specifications

File Types:
BMP, JPEG, GIF

  • File Specifications for Files Created in DVgate Motion

Video Format:
NTSC DV CODEC (NTSC model)
720 x 480 pixels
29.97/20/15 fps

PAL DV CODEC (PAL model)
720 x 576 pixels
25 fps

Audio Format:
PCM, 16 Bit
32 kHz/44.1 kHz/48 kHz*
Stereo/Mono*

*Depends on the settings when saving the edited video.

  • MPEG1 File Specifications

Video format:
Video CD specifications
352 x 240 pixels

Audio format:
Layer 2, 44.1 kHz, Stereo

  • MPEG2 File Specifications

Video format:
MPEG2 MP@ML
720 x 480 pixels(8Mbps)
720 x 480 pixels(4Mbps)

Audio format:
Layer 2, 48 kHz, Stereo

*DVgate Motion and DVgate Assemble support only AVI 1.0. Support is not provided for AVI 2.0.
[Keyword] specifications


Troubleshooting

Please refer to the following topics when you encounter problems while using DVgate:

Limitations and Cautions
Checklist Before Contacting Customer Support


Limitations and Cautions

Specifications
Limitations
Cautions

Specifications

DVgate Motion
    • Refer to the Readme file for the DV devices supported by DVgate.

When scanning for recording start and end points
    • When scan stops at an unrecorded segment on a DV tape, the point that comes directly before the unrecorded segment is treated as an out point.

    • If you click the [Stop] button while scanning is taking place, scanning stops and that point is treated as an OUT point.

    • While directly manipulating a DV device, the point at which the DV device changes is displayed as an OUT point and scanning stops.During direct manipulation, scanning stops when the status of the DV device changes and that point is displayed as an OUT point.

When capturing
    • You can save up to 50 sub-files when saving AVI format files.

    • OUT points are not included in the capture. Capture ends at the frame prior to the OUT point.

DVgate Assemble
    • You can save up to 50 sub-files when saving AVI format files.

    • Still image file sections have no sound when previewed or when the output file is played back.

Limitations

General limitations
    • DVgate Motion does not support the reading or writing of data in the memory of cassettes equipped with cassette memory

    • Titles created by the index title function of DV devices on a cassette with cassette memory cannot be captured.

    • Compressed drives are not supported.

    • System standby is not supported.

    • DVgate Motion and DVgate Still cannot be launched and used at the same time.

    • The following limitations apply when DVgate Plugin is installed.
      • DVgate Plugin capture function will not operate when DVgate or DVgate Still is in use and Adobe Premiere is being used.
      • You can not start DVgate Motion or DVgate Still when Adobe Premiere is being used.
    • When a source tape is recorded in the LP mode, it is recommended that you use the same DV device that recorded the tape for playback or capturing purposes. Using a different DV device may cause problems during playback or make capture impossible.

    • Multi-monitor is not supported.
    *The image and soundtrack is not clearly displayed when multiple monitors are used.

    • The DV device is not recognized when Smart Capture is being used and DVgate is running.

DVgate Motion Limitations

  • Limitations when scanning for recording start and end points
    • If the duration between one start/end point and the next start/end point is less than 30 frames, these start/end points may not be detected correctly.

    • Recording start/end points located at the very beginning or very end of the tape may not be detected correctly.

    • This software cannot search for DV titles or indexes.

    • If the tape has many start/end points, it might take more time to complete a scan in the [Scan with fast forward/rewind play] mode without the [Do not adjust start/end point] being checked than it takes in the [Scan with normal speed play] mode.

    • When [Scan with fast forward/rewind play] is selected as the scan recording start and end points setting, and [Do not adjust start/end points] is checked, the duration values for images recorded in the SP mode are displayed as the IN and OUT points that are detected.

    • When [Scan with fast forward/rewind play] is selected as the scan recording start and end points setting, the start/end points may not be correctly detected.

    • You cannot control the DV device from within DVgate Motion while scanning is taking place.

  • Limitations when capturing
    • Whenever DVgate Motion encounters a video sequence with different sound modes during capture, another file is created to save the portion after the position where the sound mode changes. However, sound may be lost at the beginning of the new file.

    • Video cannot be captured from copy-protected tapes.

    • If there are only 100 MB or less of free disk space available at the start of a capture session, a message appears saying that there is insufficient disk space regardless of the length or size of the upcoming capture.
      If free disk space drops to 100 MB or less during a capture, capture automatically ends.

    • If the segments to be captured were recorded with different modes (SP/LP), the duration display and other progress reporting displays may not function properly.

    • The number of lost frames reported may be incorrect when the time code on the tape is not completely consecutive within the captured area.

    • Stereo 1 and stereo 2 cannot be captured simultaneously. Also, the main bilingual sound channel and the sub-channel cannot be captured simultaneously.

    • If your computer has a Windows 2000 OS that saves image files to a compressed folder or if image files are compressed or password protected then capture does not occur correctly.

  • Limitations on recording correction values
    • Perfect splice recording with a +/-0 frame cannot be accomplished even after adjusting the recording correction values because there are always errors associated with the accuracy of the DV device or the condition of the DV tape.

    • The drive set for images captured with automatic calibration of recording correction values needs to have more than 100 Mbytes of available memory.

  • Limitations when recording
    • When a digital video cassette recorder is used for recording, you cannot record video properly if the input switch on the recorder is not set to DV.

    • You can record AVI files with different sound modes on a DV device, but about one second of no sound (depending on the DV device) may occur at the point where the sound modes change.

    • In some cases, more blank-image frames than the set number are recorded after the image, to avoid recording image noise interference at the end of the file.

    • If a heavy load is put on the CPU or hard disk while recording, frame duplication may occur (the phenomenon where the same frame is recorded over and over again). To prevent the occurrence of frame duplication, set up your personal computer according to "Configuring Your Computer For Use With DVgate. (Important. Please read.)"

    • You cannot do insert editing when the image is recorded

    • Recording on a DV device in the [EXPORT-Auto] mode is not possible when the DV device is engaged in a recording session or if it is put on pause while in a recording session.

    • Also, disrupted images or interrupted sound may result during playback of recorded images that have been recorded in different modes (SP and LP)

    • If your computer has a Windows 2000 OS that saves image files to a compressed folder or if image files are compressed or password protected then capture does not occur correctly.

DVgate Assemble Limitations
    • Wide TV mode is not supported when saving files in the MPEG format. Scenes shot in the Wide TV mode will appear to be warped or contorted.

    • You may not be able to save files in the MPEG2 format, depending on the model of your computer.

    • You cannot save in the MPEG1 or MPEG2 format if the file has only 6 frames or less.

    • Files cannot be split up or divided when saving in the MPEG1 or MPEG2 format.

    • Files larger then 2 Gbytes cannot be saved in the MPEG1 or MPEG2 format.

DVgate Still Limitations
    • Only original sound is played back in DVgate Still.

    • Still images may not be properly captured if capturing is done at fast forward/rewind play speed.

    • Saving in the DVF format disables [Save after field interpolation].

Cautions

General Cautions
    • While capturing or recording in DVgate Motion, or while capturing through the DVgate Plug-in, do not launch other software or move any window.

    • Files captured in the IMPORT-Auto Mode, with the same IN point and the [7 digit time code] used in the file name, are overwritten.

Cautions on recording correction values
    • The test signal, that is needed to acquire the correction value during automatic calibration of recording correction values, is recorded on the tape.
    When doing automatic calibration you have to put a tape to record the signal on in the DV device.
    • Do not operate other software or windows when operating automatic calibration of recording correction values.

Cautions when recording
    • Do not launch any software, operate Windows or remove or insert disks from the removable disk drive while recording an image.

    • When recording on a DV tape in EXPORT-Auto Mode, recording correction values are used to correct the position of the image. The start position adjustment, based on the time code on the DV tape, might not be correctly done in the following cases.
      • When using a (blank) DV tape on which a time code has not been registered.
      • When recording near a blank area on the tape.

DVgate Still Cautions
    • All images are lost if you exit DVgate Still without saving the captured images.
[Keyword] ‚²’ˆÓ


Checklist Before Contacting Customer Support

Please check the following items before contacting Customer Service. If you continue to experience problems after performing the checks stated below, refer to the User Guide for the contact of the Customer Support Center in your area.

Problems you may encounter while using the DVgate suite of software are described below, together with ways to resolve them.

DVgate Motion

  • The computer can not recognize the DV device (Shown as OFFLINE)

When capturing
    • Cannot capture from the DV device
    • Capture does not start
    • Capturing stops suddenly
    • The occurrence of lost frames during capture
    • The length of the captured file is short when compared to its duration value

During playback and preview
    • The image is not displayed in the Monitor Window
    • The monitor window color is not accurately displayed, the image is not played back smoothly, or there are noise or interruptions on the soundtrack.
    • The soundtrack doesn't playback.

Recording Correction Values
    • The recording correction values were not acquired

When Recording
    • You can not import an AVI file to the Record List
    • Image can not be recorded to a DV device.
    • Recording does not occur correctly
    • The message "Failed to record to DV device. Please check the power of the DV device and the cable connection, and retry the operation." appears when you start recording to a DV device.
    • DVgate Motion continues to output data even though the end of the tape has been reached.
    • The occurrence of frame duplication during recording
    • The starting position of the splice recording image is shifted either forward or backward

DVgate Assemble

  • You can not import an AVI file to the assemble list
  • The monitor window color is not accurately displayed, the image is not played back smoothly, or there are noise or interruptions on the soundtrack
  • The soundtrack doesn't playback

DVgate Still

  • Cannot capture still images from the DV device
  • Frames are dropped when capturing consecutive still images
  • The image is not displayed in Monitor Window
  • The monitor window color is not accurately displayed, the image is not played back smoothly, or there are noise or interruptions on the soundtrack
  • The soundtrack doesn't playback.

DVgate Motion

  • The computer can not recognize the DV device (Shown as OFFLINE)
    Smart Capture is running.
      ->Close both Smart Capture and DVgate and then restart only DVgate.

  • When capturing
    • Cannot capture from the DV device

      The DV device may not be functioning properly due to the following reasons:
        ->The DV device may be turned off. Make sure it is turned on.
        ->Make sure that it is set to Video mode and not to Camera mode.
        ->Make sure there is a tape set in the device.
      Check that the DV device is properly connected to the computer.
        ->Make sure that the DV device is correctly connected to the computer using an i.LINK cable.
      Images are recorded on Sony Digital 8, standard 8 millimeter or HI-8 analog tape.
        ->Capture these images in IMPORT-Manual Mode (Manual Capture Mode).

    • Capture does not start

      The IN point indicated is near a blank part of the tape.
        ->Set the IN point separated by at least one second from the blank part of the tape.

    • Capturing stops suddenly

      There is blank tape located between the IN point and the OUT point.
        ->Set the IN and OUT point so that there is no blank tape in the recording area.
      The IN point indicated is a period of up to 10 to 20 seconds from the start of the tape.
        The recording mode switches between (SP/LP) between the IN point and the OUT point.
      The recording mode switches between (SP/LP) between the IN point and the OUT point.
        ->Uncheck [Recover Lost Frames] under [Capture] in the [Settings] menu.

    • The occurrence of lost frames during capture

      Software other than DVgate Motion are open.
        ->Close the other software.
      The open space on the hard disk is not contiguous.
        ->Optimize (defragment) the drive that is used for storing video data.
        See the relevant explanation in Windows for details about optimization (defragmentation).
      The computer configuration places a heavy load on the CPU.
        ->Check the settings in "Configuring Your Computer For Use With DVgate (Important. Please read.)."
      The destination drive that is indicated for saving images is a compressed drive.
        ->Select another drive or cancel the compression setting on the drive.
      The destination file that is indicated for saving images is compressed or password protected(Windows 2000).
        ->Select another file or cancel the compression or the password protection setting on the file.
      The monitor is set to display the image during capture.
        ->Uncheck the [Display movie in the Monitor Window while capturing] under [Capture] in the [Settings] menu.

    • The length of the captured file is short when compared to its duration value

      Frames were dropped during capture.
        ->Refer to each of the items in "Frames are dropped during image capture."
      There is blank tape located between the IN point and the OUT point.
        ->Set the IN and OUT point so that there is no blank tape in the recording area.

  • During playback and preview
    • The image is not displayed in the Monitor Window

      The DV device has not been set-up correctly
        ->Check that the DV device's power is on.
        ->Check if a tape has been inserted in the DV device.
      The DV device and the computer are not correctly connected.
        ->Check whether the DV device and the computer are correctly connected with an i.LINK cable.
      The Monitor Window is not correctly displayed.
        ->Check [Monitor] in the [Window] menu.

    • The monitor window color is not accurately displayed, the image is not played back smoothly, or there are noise or interruptions on the soundtrack

      Software other than DVgate such as Windows Media Player or Media Bar are open.
        ->Close the other software and restart DVgate.
      The hardware resource for screen displays can not be reserved. Or the processing speed of the CPU is insufficient.
        ->Change the settings as indicated below.
        Reduce the resolution setting in the Monitor Window [SETUP]-[Settings].
        In Windows "Display Properties" [Settings];
        In Windows 98:
        Reduce the [Screen area]
        Reduce the bit count in [Colors]
        Reduce the [Adapter] refresh rate in [Advanced].
        Maximize the hardware acceleration rate in [Performance] in [Advanced].
        In Windows 2000
        Reduce the [Screen area]
        Reduce the bit count in [Screen Colors]
        Reduce the [Adapter] refresh rate in [Advanced].
        Maximize the hardware acceleration rate in [Troubleshooting] in [Advanced].

    • The soundtrack doesn't playback.

      Mute is set.
        ->Uncheck the [Mute] in the Monitor Window.
        ->Check whether Window's volume adjustment is set on mute.
      The soundtrack was never actually registered.
        ->For tapes, check whether the soundtrack was recorded by playing back the tape on a digital video camera recorder or some other device.
        ->For AVI files, check whether the soundtrack was recorded by playing back the file on Windows Media Player or Media Bar or some other application.
      The soundtrack to be captured was not registered as the selected soundtrack.
        ->Try changing the [Sound Captured] in [Capture] in [Settings].
        However, the soundtrack selected here is the soundtrack that is captured.
        ->Even though the soundtrack capture operates this way when [Stereo2 or Sub] is selected or [Where Stereo2 or Sub is not available, capture Stereo1 or Main] has been checked. The soundtrack has no sound when it is played back.

  • Recording Correction Values

    • The recording correction values were not acquired
      The DV device may not be functioning properly.
        ->The DV device may be turned off. Make sure it is turned on.
        ->Make sure that there is a tape set in the DV device.
      Check that the DV device is properly connected to the computer.
        ->Make sure that the DV device is correctly connected to the computer using an i.LINK cable.
      The destination tape is write-protected.
        ->Make sure that the tape is not write-protected by confirming that the tab is not in the write-protect position.

  • When Recording

    • You can not import an AVI file to the Record List
      The Video Compression format for AVI files is something other than DV CODEC.
        ->To import AVI files that have been edited in Adobe Premiere, use the Sony DV software CODEC compression format to output the file. See the Adobe Premiere Online Manual for details.
        ->Use Adobe Premiere to change the compression format of the AVI file to Sony DV software CODEC. See the Adobe Premiere Online Manual for details.
        ->Sony DV CODEC does not support AVI files that were made using Smart Capture, change them as stated above.
      The AVI file is damaged.
        ->Try using video playback software such as Windows Media Player or Media Bar to check whether it plays back correctly.
      The video track is not included in the AVI file.
        ->Try using video playback software such as Windows Media Player or Media Bar to check whether it plays back correctly.
      There is more than one interleave frame for the video and the soundtrack of the AVI file.
        ->To read AVI files that have been edited in Adobe Premiere, set the interleave to one frame to output the video file. See the Adobe Premiere Online Manual for details.
        ->Use Adobe Premiere to change the AVI file so that it has only one interleave frame. See the Adobe Premiere Online Manual for details.
      The AVI file is in AVI 2.0 format.
        ->Support is not provided for AVI 2.0 format files.

    • Image can not be recorded to a DV device.

      The DV device may not be functioning properly.
        ->Check whether the DV device's power is on.
        ->Check whether it is set to video mode.
        ->Check whether a cassette is inserted.
      Check that the DV device is properly connected to the computer.
        ->Make sure that the DV device is correctly connected to the computer using an i.LINK cable.
      The destination tape is write-protected.
        ->Make sure that the tape is not write-protected by confirming that the tab is not in the write-protect position

    • Recording does not occur correctly

      The recording heads on the DV device are dirty.
        ->Clean the recording heads
        See the operator's manual of the DV device for details.
      The tape is old.
        ->Use a new tape.

    • The message "Failed to record to DV device. Please check the power of the DV device and the cable connection, and retry the operation." appears when you start recording to a DV device.

      Depending on the available memory, recording may not be possible when you try to record again, even if the DV device is correctly set-up (*).
      (*) Refer to the various items regarding "Can not record to a DV device."
        ->Restart Windows and then try recording again.
        ->Increase memory to create a better working environment.

    • DVgate Motion continues to output data even though the end of the tape has been reached.

      The DV device is not communicating with DVgate Motion about the end position of the tape.
        ->Stop recording by pressing [cancel] in the "Outputting" dialog box.
        ->Record so that the remaining time on the tape is longer than the recorded time.

    • The occurrence of frame duplication during recording

      Software other than DVgate Motion are open.
        ->Close the other software.
      The open space on the hard disk is not contiguous.
        ->Optimize (defragment) the drive that is used for storing video data.
        See the relevant explanation in Windows for details about optimization (defragmentation).
      The computer configuration places a heavy load on the CPU.
        ->Check the settings in "Configuring Your Computer For Use With DVgate (Important. Please read.)."
      The destination drive that is indicated for saving images is a compressed drive.
        ->Select another drive or cancel the compression setting on the drive.
      The destination file that is indicated for saving images is compressed or password protected(Windows 2000).
        ->Select another file or cancel the compression or the password protection setting on the file.
      The monitor is set to display the image during capture.
        ->Uncheck the [Display movie in the Monitor Window while capturing] under [Capture] in the [Settings] menu.

    • The starting position of the splice recording image is shifted either forward or backward

      The [Recording start point correction] has not been correctly adjusted.
        ->Do automatic correction in [Settings] under [Recording correction values]. Do manual adjustment if it is called for.
      ->Do automatic correction in [Settings] under [Recording correction values]. Do manual adjustment if it is called for.
        ->It is recommended that you insert 30 frames of blank image at the end of the original image.

DVgate Assemble

    • You can not import an AVI file to the assemble list

      The video compression format for the AVI file is something other than DV CODEC.
        ->To import AVI files that have been edited in Adobe Premiere, use the Sony DV software CODEC compression format to output the file. See the Adobe Premiere Online Manual for details.
        ->Use Adobe Premiere to change the compression format of the AVI file to Sony DV software CODEC. See the Adobe Premiere Online Manual for details.
        ->Sony DV CODEC does not support AVI files that were made using Smart Capture, change them as stated above.
      The AVI file is damaged.
        ->Try using video playback software such as Windows Media Player or Media Bar to check whether it plays back correctly.
      The video track is not included in the AVI file.
        ->Try using video playback software such as Windows Media Player or Media Bar to check whether it plays back correctly.
      There is more than one interleave frame for the video and the soundtrack of the AVI file.
        ->To read AVI files that have been edited in Adobe Premiere, set the interleave to one frame to output the video file. See the Adobe Premiere Online Manual for details.
        ->Use Adobe Premiere to change the AVI file so that it has only one interleave frame. See the Adobe Premiere Online Manual for details.
      The AVI file is in AVI 2.0 format.
        ->Support is not provided for AVI 2.0 format files.

    • The monitor window color is not accurately displayed, the image is not played back smoothly, or there are noise or interruptions on the soundtrack

      Software other than DVgate such as Windows Media Player or Media Bar are open.
        ->Close the other software and restart DVgate.
      The hardware resource for screen displays can not be reserved. Or the processing speed of the CPU is insufficient.
        ->Change the settings as indicated below.
        Reduce the resolution setting in the Monitor Window [SETUP]-[Settings].
        In Windows "Display Properties" [Settings];
        In Windows 98:
        Reduce the [Screen area]
        Reduce the bit count in [Colors]
        Reduce the [Adapter] refresh rate in [Advanced].
        Maximize the hardware acceleration rate in [Performance] in [Advanced].
        In Windows 2000
        Reduce the [Screen area]
        Reduce the bit count in [Screen Colors]
        Reduce the [Adapter] refresh rate in [Advanced].
        Maximize the hardware acceleration rate in [Troubleshooting] in [Advanced].

    • The soundtrack doesn't playback

      Mute is set.
        ->Uncheck the [Mute] in the Monitor Window.
        ->Check whether Window's volume adjustment is set on mute.
      The soundtrack was never actually registered.
        ->check whether the soundtrack was recorded by playing back the file on Windows Media Player or Media Bar or some other application.

DVgate Still

    • Cannot capture still images from the DV device
      The DV device may not be functioning properly.
        ->Check whether the DV device's power is on.
        ->Check whether it is set to video mode.
        ->Check whether a cassette is inserted.
      Check that the DV device is properly connected to the computer.
        ->Make sure that the DV device is correctly connected to the computer using an i.LINK cable.

    • Frames are dropped when capturing consecutive still images

      Some software other than DVgate Still is running.
        ->Close the other software.

    • The image is not displayed in Monitor Window

      The DV device may not be functioning properly.
        ->Check whether the DV device's power is on.
        ->Check whether it is set to video mode.
        ->Check whether a cassette is inserted.
      Check that the DV device is properly connected to the computer.
        ->Make sure that the DV device is correctly connected to the computer using an i.LINK cable.
      The Monitor Window is not correctly displayed.
        ->Check [Monitor] in the [Window] menu.

    • The monitor window color is not accurately displayed, the image is not played back smoothly, or there are noise or interruptions on the soundtrack

      Software other than DVgate such as Windows Media Player or Media Bar are open.
        ->Close the other software and restart DVgate.
      The hardware resource for screen displays can not be reserved. Or the processing speed of the CPU is insufficient.
        ->Change the settings as indicated below.
        Reduce the resolution setting in the Monitor Window [SETUP]-[Settings].
        In Windows "Display Properties" [Settings];
        In Windows 98:
        Reduce the [Screen area]
        Reduce the bit count in [Colors]
        Reduce the [Adapter] refresh rate in [Advanced].
        Maximize the hardware acceleration rate in [Performance] in [Advanced].
        In Windows 2000
        Reduce the [Screen area]
        Reduce the bit count in [Screen Colors]
        Reduce the [Adapter] refresh rate in [Advanced].
        Maximize the hardware acceleration rate in [Troubleshooting] in [Advanced].

    • The soundtrack doesn't playback.

      Mute is set.
        ->Uncheck the [Mute] in the Monitor Window.
        ->Check whether Window's volume adjustment is set on mute.
      The soundtrack was never actually registered.
        ->check whether the soundtrack was recorded by playing back the file on Windows Media Player or Media Bar or some other application.
    [Keyword] ¢‚Á‚½‚Æ‚«‚É‚Í
    ƒgƒ‰ƒuƒ‹ƒVƒ…[ƒeƒBƒ“ƒO


Required Settings

Please refer to the section corresponding to your version of Adobe Premiere for instructions on the settings you have to make to use Adobe Premiere to edit video files captured through DVgate Motion.
More detailed information is available in Adobe Premiere's online help.

Settings When Using Adobe Premiere 5.1

  1. Launch Adobe Premiere.
  2. Choose [Video Settings] from the [General Settings] drop down list in the "New Project Settings" dialog box.
  3. Click [Import].
  4. Choose [Sony DV software CODEC-NTSC] from the [Possible project settings] list box in the "Import Project Settings" dialog box.
  5. Click OK.
  6. Choose [Sony DV software CODEC-NTSC] from [Compressed Format] in the "New Project Settings" dialog box.
  7. Confirm that the various following "Adobe Premiere 5.1 setings" are correctly set [General Settings], [Video Settings], [Audio Settings], [Kwyframe and Rendering Options].
  8. Click [OK] in the "New Project Settings" dialog box.

Note

  • Adobe Premiere may not be bundled with the computer you purchased.
  • Choosing [Sony DV software CODEC] automatically sets the optimal configuration, but please confirm the settings with the information given in the following section.
Required Settings in Adobe Premiere 5.1
[General Settings]
Editing Mode: Video for Windows (required)
Timebase: 29.97 (required)
Time Display: 30 fps Drop-Frame Timecode (required)
[Video Settings]
Compressor: [Sony DV software CODEC] (required)
Depth: (value cannot be changed)
Frame Size: 720 h 480 v (required)
Frame Rate: 29.97 (required)
4:3 Aspect: unselected (required)
Data Rate, Limit data rate: (value cannot be changed)
Data Rate, Recompress: unselected (recommended)
[Audio Settings]
Rate: 32 kHz (32 kHz, 44 kHz, or 48 kHz required)
Format: 16-Bit Stereo (or 16-Bit Mono required)
Type: Uncompressed (required)
Interleave: 1 frame (required)
Enhanced rate conversion: Off
Logarithmic audio fades: Off
*The recommended setting for [Enhanced rate conversion] under [Audio Settings] is [Off]. Setting it to [Good] or [Best] will produce better results, but increses processing time.

[Keyframe and Rendering Options]
Rendering options
Ignore audio filters: unselected
Ignore video filters: unselected
Ignore audio rubber bands: unselected
Optimize stills: unselected (recommended)
Field settings: Lower Field First (recommended)
RAM Preview: Off
Keyframe options, Keyframe every xx seconds: (value cannot be changed)
Keyframe options, Frames only at Markers: unselected
Keyframe options, Add Keyframes at Markers: (value cannot be changed); At Edits: (value cannot be changed)
[Keyword] Adobe Premiere‚ÌÝ’è